(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30678,        703]
NotebookOptionsPosition[     29448,        657]
NotebookOutlinePosition[     29828,        673]
CellTagsIndexPosition[     29785,        670]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"mat1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "f"}], ",", 
       RowBox[{"-", "f"}], ",", "0", ",", 
       RowBox[{
        RowBox[{"-", "f"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "I"}], " ", "q"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "f"}], ",", 
       RowBox[{"2", "f"}], ",", 
       RowBox[{"-", "f"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "f"}], ",", 
       RowBox[{"2", "f"}], ",", 
       RowBox[{"-", "f"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "f"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", " ", "q"}], "]"}]}], ",", "0", ",", 
       RowBox[{"-", "f"}], ",", 
       RowBox[{"2", "f"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Massmath", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"m1", ",", "m1", ",", "m1", ",", "m2"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mat2", "=", 
   RowBox[{
    RowBox[{"Inverse", "[", "Massmath", "]"}], ".", "mat1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Chop", "[", 
        RowBox[{"Eigenvalues", "[", 
         RowBox[{"mat2", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"f", "\[Rule]", "1"}], ",", 
            RowBox[{"m1", "\[Rule]", "0.4"}], ",", 
            RowBox[{"m2", "\[Rule]", "1"}], ",", 
            RowBox[{"q", "\[Rule]", "x"}]}], "}"}]}], "]"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi", ",", 
       RowBox[{"Pi", "/", "50"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.623053348251416*^9, {3.623055381901987*^9, 3.6230554974239497`*^9}, {
   3.6230555505359344`*^9, 3.623055599335209*^9}, {3.6230556401184654`*^9, 
   3.623055641118513*^9}, {3.6230557600618625`*^9, 3.62305579473542*^9}, {
   3.6230558414252195`*^9, 3.623056057951511*^9}, {3.6230560933751287`*^9, 
   3.623056099156639*^9}, {3.623056434985653*^9, 3.62305648387871*^9}, {
   3.623056787565519*^9, 3.6230567921125946`*^9}, {3.623057396220426*^9, 
   3.6230574534888897`*^9}, {3.6230576382323275`*^9, 
   3.6230576963445606`*^9}, {3.6242665646356487`*^9, 
   3.6242665729485807`*^9}, {3.6242669118245993`*^9, 3.624266947201359*^9}, 
   3.6242672789832993`*^9, {3.624267326626268*^9, 3.624267339845669*^9}, {
   3.6242675812473445`*^9, 3.6242675841224823`*^9}, {3.6242678358536153`*^9, 
   3.624267857948454*^9}, {3.6242679877204576`*^9, 3.624267992158179*^9}, {
   3.6242681971748157`*^9, 3.624268207190934*^9}, {3.624871289324197*^9, 
   3.6248713115753183`*^9}, {3.6248741034528584`*^9, 3.6248741075780663`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "mat1", "]"}]], "Input",
 CellChangeTimes->{{3.624267071676202*^9, 3.624267088239545*^9}, {
  3.6242677804758883`*^9, 3.62426779011699*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", "f"}], 
      RowBox[{"-", "f"}], "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "q"}]]}], " ", "f"}]},
     {
      RowBox[{"-", "f"}], 
      RowBox[{"2", " ", "f"}], 
      RowBox[{"-", "f"}], "0"},
     {"0", 
      RowBox[{"-", "f"}], 
      RowBox[{"2", " ", "f"}], 
      RowBox[{"-", "f"}]},
     {
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "q"}]]}], " ", "f"}], "0", 
      RowBox[{"-", "f"}], 
      RowBox[{"2", " ", "f"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6242682505836906`*^9, 3.624871244417264*^9, 
  3.624871308075143*^9, 3.6248713592111483`*^9, 3.6248717110197535`*^9, 
  3.6248739946817427`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "mat2", "]"}]], "Input",
 CellChangeTimes->{{3.624267964766203*^9, 3.6242679691258154`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"2", " ", "f"}], "m1"], 
      RowBox[{"-", 
       FractionBox["f", "m1"]}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "q"}]], " ", "f"}], "m1"]}]},
     {
      RowBox[{"-", 
       FractionBox["f", "m1"]}], 
      FractionBox[
       RowBox[{"2", " ", "f"}], "m1"], 
      RowBox[{"-", 
       FractionBox["f", "m1"]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["f", "m1"]}], 
      FractionBox[
       RowBox[{"2", " ", "f"}], "m1"], 
      RowBox[{"-", 
       FractionBox["f", "m1"]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "q"}]], " ", "f"}], "m2"]}], "0", 
      RowBox[{"-", 
       FractionBox["f", "m2"]}], 
      FractionBox[
       RowBox[{"2", " ", "f"}], "m2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6242679695789347`*^9, 3.624268247114772*^9, 
  3.624871244479744*^9, 3.624871308153271*^9, 3.6248713592423983`*^9, 
  3.6248717110510054`*^9, 3.6248739947129936`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"list1", "=", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"Sqrt", "[", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "k"}], "]"}], "]"}], "]"}]}], "}"}], "&"}], 
          ",", "eigenlist"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.6230561702538834`*^9, 3.6230562725870657`*^9}, {
   3.6230565158021517`*^9, 3.623056537475093*^9}, {3.624266860306461*^9, 
   3.6242668607596087`*^9}, 3.6242675879508204`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"list1", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.624871331662883*^9, 3.624871337772589*^9}, {
  3.624874938881652*^9, 3.6248749463820314`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt22l0Tfcax/HkHOmpodVQTRpVU0VQLVWKDv9NqalFhMRVs4UgBClRRA1x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    "], {{{}, {}, {}, {}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{405, 1}], 
       LineBox[{406, 2}], LineBox[{407, 3}], LineBox[{408, 4}], 
       LineBox[{409, 5}], LineBox[{410, 6}], LineBox[{411, 7}], 
       LineBox[{412, 8}], LineBox[{413, 9}], LineBox[{414, 10}], 
       LineBox[{415, 11}], LineBox[{416, 12}], LineBox[{417, 13}], 
       LineBox[{418, 14}], LineBox[{419, 15}], LineBox[{420, 16}], 
       LineBox[{421, 17}], LineBox[{422, 18}], LineBox[{423, 19}], 
       LineBox[{424, 20}], LineBox[{425, 21}], LineBox[{426, 22}], 
       LineBox[{427, 23}], LineBox[{428, 24}], LineBox[{429, 25}], 
       LineBox[{430, 26}], LineBox[{431, 27}], LineBox[{432, 28}], 
       LineBox[{433, 29}], LineBox[{434, 30}], LineBox[{435, 31}], 
       LineBox[{436, 32}], LineBox[{437, 33}], LineBox[{438, 34}], 
       LineBox[{439, 35}], LineBox[{440, 36}], LineBox[{441, 37}], 
       LineBox[{442, 38}], LineBox[{443, 39}], LineBox[{444, 40}], 
       LineBox[{445, 41}], LineBox[{446, 42}], LineBox[{447, 43}], 
       LineBox[{448, 44}], LineBox[{449, 45}], LineBox[{450, 46}], 
       LineBox[{451, 47}], LineBox[{452, 48}], LineBox[{453, 49}], 
       LineBox[{454, 50}], LineBox[{455, 51}], LineBox[{456, 52}], 
       LineBox[{457, 53}], LineBox[{458, 54}], LineBox[{459, 55}], 
       LineBox[{460, 56}], LineBox[{461, 57}], LineBox[{462, 58}], 
       LineBox[{463, 59}], LineBox[{464, 60}], LineBox[{465, 61}], 
       LineBox[{466, 62}], LineBox[{467, 63}], LineBox[{468, 64}], 
       LineBox[{469, 65}], LineBox[{470, 66}], LineBox[{471, 67}], 
       LineBox[{472, 68}], LineBox[{473, 69}], LineBox[{474, 70}], 
       LineBox[{475, 71}], LineBox[{476, 72}], LineBox[{477, 73}], 
       LineBox[{478, 74}], LineBox[{479, 75}], LineBox[{480, 76}], 
       LineBox[{481, 77}], LineBox[{482, 78}], LineBox[{483, 79}], 
       LineBox[{484, 80}], LineBox[{485, 81}], LineBox[{486, 82}], 
       LineBox[{487, 83}], LineBox[{488, 84}], LineBox[{489, 85}], 
       LineBox[{490, 86}], LineBox[{491, 87}], LineBox[{492, 88}], 
       LineBox[{493, 89}], LineBox[{494, 90}], LineBox[{495, 91}], 
       LineBox[{496, 92}], LineBox[{497, 93}], LineBox[{498, 94}], 
       LineBox[{499, 95}], LineBox[{500, 96}], LineBox[{501, 97}], 
       LineBox[{502, 98}], LineBox[{503, 99}], LineBox[{504, 100}], 
       LineBox[{505, 101}], LineBox[{506, 102}], LineBox[{507, 103}], 
       LineBox[{508, 104}], LineBox[{509, 105}], LineBox[{510, 106}], 
       LineBox[{511, 107}], LineBox[{512, 108}], LineBox[{513, 109}], 
       LineBox[{514, 110}], LineBox[{515, 111}], LineBox[{516, 112}], 
       LineBox[{517, 113}], LineBox[{518, 114}], LineBox[{519, 115}], 
       LineBox[{520, 116}], LineBox[{521, 117}], LineBox[{522, 118}], 
       LineBox[{523, 119}], LineBox[{524, 120}], LineBox[{525, 121}], 
       LineBox[{526, 122}], LineBox[{527, 123}], LineBox[{528, 124}], 
       LineBox[{529, 125}], LineBox[{530, 126}], LineBox[{531, 127}], 
       LineBox[{532, 128}], LineBox[{533, 129}], LineBox[{534, 130}], 
       LineBox[{535, 131}], LineBox[{536, 132}], LineBox[{537, 133}], 
       LineBox[{538, 134}], LineBox[{539, 135}], LineBox[{540, 136}], 
       LineBox[{541, 137}], LineBox[{542, 138}], LineBox[{543, 139}], 
       LineBox[{544, 140}], LineBox[{545, 141}], LineBox[{546, 142}], 
       LineBox[{547, 143}], LineBox[{548, 144}], LineBox[{549, 145}], 
       LineBox[{550, 146}], LineBox[{551, 147}], LineBox[{552, 148}], 
       LineBox[{553, 149}], LineBox[{554, 150}], LineBox[{555, 151}], 
       LineBox[{556, 152}], LineBox[{557, 153}], LineBox[{558, 154}], 
       LineBox[{559, 155}], LineBox[{560, 156}], LineBox[{561, 157}], 
       LineBox[{562, 158}], LineBox[{563, 159}], LineBox[{564, 160}], 
       LineBox[{565, 161}], LineBox[{566, 162}], LineBox[{567, 163}], 
       LineBox[{568, 164}], LineBox[{569, 165}], LineBox[{570, 166}], 
       LineBox[{571, 167}], LineBox[{572, 168}], LineBox[{573, 169}], 
       LineBox[{574, 170}], LineBox[{575, 171}], LineBox[{576, 172}], 
       LineBox[{577, 173}], LineBox[{578, 174}], LineBox[{579, 175}], 
       LineBox[{580, 176}], LineBox[{581, 177}], LineBox[{582, 178}], 
       LineBox[{583, 179}], LineBox[{584, 180}], LineBox[{585, 181}], 
       LineBox[{586, 182}], LineBox[{587, 183}], LineBox[{588, 184}], 
       LineBox[{589, 185}], LineBox[{590, 186}], LineBox[{591, 187}], 
       LineBox[{592, 188}], LineBox[{593, 189}], LineBox[{594, 190}], 
       LineBox[{595, 191}], LineBox[{596, 192}], LineBox[{597, 193}], 
       LineBox[{598, 194}], LineBox[{599, 195}], LineBox[{600, 196}], 
       LineBox[{601, 197}], LineBox[{602, 198}], LineBox[{603, 199}], 
       LineBox[{604, 200}], LineBox[{605, 201}], LineBox[{606, 202}], 
       LineBox[{607, 203}], LineBox[{608, 204}], LineBox[{609, 205}], 
       LineBox[{610, 206}], LineBox[{611, 207}], LineBox[{612, 208}], 
       LineBox[{613, 209}], LineBox[{614, 210}], LineBox[{615, 211}], 
       LineBox[{616, 212}], LineBox[{617, 213}], LineBox[{618, 214}], 
       LineBox[{619, 215}], LineBox[{620, 216}], LineBox[{621, 217}], 
       LineBox[{622, 218}], LineBox[{623, 219}], LineBox[{624, 220}], 
       LineBox[{625, 221}], LineBox[{626, 222}], LineBox[{627, 223}], 
       LineBox[{628, 224}], LineBox[{629, 225}], LineBox[{630, 226}], 
       LineBox[{631, 227}], LineBox[{632, 228}], LineBox[{633, 229}], 
       LineBox[{634, 230}], LineBox[{635, 231}], LineBox[{636, 232}], 
       LineBox[{637, 233}], LineBox[{638, 234}], LineBox[{639, 235}], 
       LineBox[{640, 236}], LineBox[{641, 237}], LineBox[{642, 238}], 
       LineBox[{643, 239}], LineBox[{644, 240}], LineBox[{645, 241}], 
       LineBox[{646, 242}], LineBox[{647, 243}], LineBox[{648, 244}], 
       LineBox[{649, 245}], LineBox[{650, 246}], LineBox[{651, 247}], 
       LineBox[{652, 248}], LineBox[{653, 249}], LineBox[{654, 250}], 
       LineBox[{655, 251}], LineBox[{656, 252}], LineBox[{657, 253}], 
       LineBox[{658, 254}], LineBox[{659, 255}], LineBox[{660, 256}], 
       LineBox[{661, 257}], LineBox[{662, 258}], LineBox[{663, 259}], 
       LineBox[{664, 260}], LineBox[{665, 261}], LineBox[{666, 262}], 
       LineBox[{667, 263}], LineBox[{668, 264}], LineBox[{669, 265}], 
       LineBox[{670, 266}], LineBox[{671, 267}], LineBox[{672, 268}], 
       LineBox[{673, 269}], LineBox[{674, 270}], LineBox[{675, 271}], 
       LineBox[{676, 272}], LineBox[{677, 273}], LineBox[{678, 274}], 
       LineBox[{679, 275}], LineBox[{680, 276}], LineBox[{681, 277}], 
       LineBox[{682, 278}], LineBox[{683, 279}], LineBox[{684, 280}], 
       LineBox[{685, 281}], LineBox[{686, 282}], LineBox[{687, 283}], 
       LineBox[{688, 284}], LineBox[{689, 285}], LineBox[{690, 286}], 
       LineBox[{691, 287}], LineBox[{692, 288}], LineBox[{693, 289}], 
       LineBox[{694, 290}], LineBox[{695, 291}], LineBox[{696, 292}], 
       LineBox[{697, 293}], LineBox[{698, 294}], LineBox[{699, 295}], 
       LineBox[{700, 296}], LineBox[{701, 297}], LineBox[{702, 298}], 
       LineBox[{703, 299}], LineBox[{704, 300}], LineBox[{705, 301}], 
       LineBox[{706, 302}], LineBox[{707, 303}], LineBox[{708, 304}], 
       LineBox[{709, 305}], LineBox[{710, 306}], LineBox[{711, 307}], 
       LineBox[{712, 308}], LineBox[{713, 309}], LineBox[{714, 310}], 
       LineBox[{715, 311}], LineBox[{716, 312}], LineBox[{717, 313}], 
       LineBox[{718, 314}], LineBox[{719, 315}], LineBox[{720, 316}], 
       LineBox[{721, 317}], LineBox[{722, 318}], LineBox[{723, 319}], 
       LineBox[{724, 320}], LineBox[{725, 321}], LineBox[{726, 322}], 
       LineBox[{727, 323}], LineBox[{728, 324}], LineBox[{729, 325}], 
       LineBox[{730, 326}], LineBox[{731, 327}], LineBox[{732, 328}], 
       LineBox[{733, 329}], LineBox[{734, 330}], LineBox[{735, 331}], 
       LineBox[{736, 332}], LineBox[{737, 333}], LineBox[{738, 334}], 
       LineBox[{739, 335}], LineBox[{740, 336}], LineBox[{741, 337}], 
       LineBox[{742, 338}], LineBox[{743, 339}], LineBox[{744, 340}], 
       LineBox[{745, 341}], LineBox[{746, 342}], LineBox[{747, 343}], 
       LineBox[{748, 344}], LineBox[{749, 345}], LineBox[{750, 346}], 
       LineBox[{751, 347}], LineBox[{752, 348}], LineBox[{753, 349}], 
       LineBox[{754, 350}], LineBox[{755, 351}], LineBox[{756, 352}], 
       LineBox[{757, 353}], LineBox[{758, 355}], LineBox[{759, 356}], 
       LineBox[{760, 357}], LineBox[{761, 358}], LineBox[{762, 359}], 
       LineBox[{763, 360}], LineBox[{764, 361}], LineBox[{765, 362}], 
       LineBox[{766, 363}], LineBox[{767, 364}], LineBox[{768, 365}], 
       LineBox[{769, 366}], LineBox[{770, 367}], LineBox[{771, 368}], 
       LineBox[{772, 369}], LineBox[{773, 370}], LineBox[{774, 371}], 
       LineBox[{775, 372}], LineBox[{776, 373}], LineBox[{777, 374}], 
       LineBox[{778, 375}], LineBox[{779, 376}], LineBox[{780, 377}], 
       LineBox[{781, 378}], LineBox[{782, 379}], LineBox[{783, 380}], 
       LineBox[{784, 381}], LineBox[{785, 382}], LineBox[{786, 383}], 
       LineBox[{787, 384}], LineBox[{788, 385}], LineBox[{789, 386}], 
       LineBox[{790, 387}], LineBox[{791, 388}], LineBox[{792, 389}], 
       LineBox[{793, 390}], LineBox[{794, 391}], LineBox[{795, 392}], 
       LineBox[{796, 393}], LineBox[{797, 394}], LineBox[{798, 395}], 
       LineBox[{799, 396}], LineBox[{800, 397}], LineBox[{801, 398}], 
       LineBox[{802, 399}], LineBox[{803, 400}], LineBox[{804, 401}], 
       LineBox[{805, 402}], LineBox[{806, 403}], LineBox[{807, 404}]}}, {{}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJwNxGOAFgYAANAvt7C4sBqybVy2u+y6rLvMy91lX7Zt15atrbZcy7XVlpvD
+/FeupCw4NBogUAgSlljBALZyE4OcpKL3OQhL/nITwEKUojCFKEoxShOCUoS
RClKU4aylKM8FahIJSpThapUozo1qEktalOHugRTj/o0oCGNaEwTmtKM5rSg
Ja1oTRtCaEs72tOBjnSiM13oSje6E0oYPehJL3rTh770oz8DGMggBhPOEIYy
jOGMYCSjGE0EkYxhLOMYzwQmMonJTGEq05jODKKYySxmM4e5zGM+C1jIIhaz
hKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz/f8T0HOMgh
DnOEoxzjOCc4ySlOc4aznOM8F/iBH7nIJX7iZy5zhatc4zo3uMktbvMLd7jL
Pe7zgIc84jFP+JXfeMozfucPnvOCl7ziNW94yzv+5C/+5h/+5T/+5z0f+Egg
ZiAQjejEICaxiE0c4vIZ8YhPAhLyOYlITBKSkozkfEEKUpKK1HxJGtLyFV/z
Dd+SjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCRBlKI0
ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSzD1qE8DGtKIxjShKc1oTgta0orW
tCGEtrSjPR3oSCc604WudKM7oYTRg570ojd96Es/+jOAgQxiMOEMYSjDGM4I
RjKK0UQQyRjGMo7xTGAik5jMFKYyjenMIIqZzGI2c5jLPOazgIUsYjFLWMoy
lrOClaxiNWtYyzrWs4GNbGIzW9jKNrazg53sYjd72Ms+9vMJl9XI3w==
        "]]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  Method->{},
  PlotRange->{{-3.141592653589793, 3.141592653589793}, {
    0, 2.9858794261360666`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.12566370614359174`, 0.12566370614359174`}, {
   0.059717588522721333`, 0.059717588522721333`}}]], "Output",
 CellChangeTimes->{{3.624871338366347*^9, 3.6248713593205285`*^9}, 
   3.62487171114476*^9, 3.624873994806749*^9, {3.6248749435849924`*^9, 
   3.6248749470382905`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Am", "=", 
    RowBox[{"Chop", "[", 
     RowBox[{"Eigensystem", "[", 
      RowBox[{"mat2", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", "\[Rule]", "1"}], ",", 
         RowBox[{"m1", "\[Rule]", "0.4"}], ",", 
         RowBox[{"m2", "\[Rule]", "1"}], ",", 
         RowBox[{"q", "\[Rule]", "0"}]}], "}"}]}], "]"}], "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", " "}]}]], "Input",
 CellChangeTimes->{
  3.6230565235681295`*^9, {3.6230571003777437`*^9, 3.6230572771520905`*^9}, 
   3.6242661949170046`*^9, 3.6242663774545927`*^9, 3.6242666205758963`*^9, {
   3.6242683032581778`*^9, 3.6242683736678696`*^9}, {3.624268537120885*^9, 
   3.6242686009182816`*^9}, {3.6242699407784624`*^9, 
   3.6242699553416777`*^9}, {3.6248741405328755`*^9, 3.624874143064229*^9}, {
   3.624874193660533*^9, 3.624874196832568*^9}, {3.624874481159438*^9, 
   3.6248744816282115`*^9}, 3.6248745508660803`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "8.915475947422648`", ",", "5.000000000000003`", ",", 
     "3.0845240525773496`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5188715403899025`"}], ",", "0.6625906369459985`", ",", 
       RowBox[{"-", "0.5188715403899017`"}], ",", "0.15006097753352232`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.7071067811865476`"}], ",", "0", ",", 
       "0.7071067811865474`", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2861284733416015`"}], ",", 
       RowBox[{"-", "0.7468861034945363`"}], ",", 
       RowBox[{"-", "0.2861284733416017`"}], ",", "0.5276572200710961`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.5000000000000002`", ",", "0.49999999999999994`", ",", 
       "0.49999999999999994`", ",", "0.5000000000000001`"}], "}"}]}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.6248745513035784`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sz", "=", 
   RowBox[{"Chop", "[", 
    RowBox[{"Eigenvalues", "[", 
     RowBox[{"mat2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "\[Rule]", "1"}], ",", 
        RowBox[{"m1", "\[Rule]", "0.4"}], ",", 
        RowBox[{"m2", "\[Rule]", "1"}], ",", 
        RowBox[{"q", "\[Rule]", "0"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.624269012873434*^9, 3.6242690167642736`*^9}, 
   3.624269222180628*^9, {3.6242692831210985`*^9, 3.62426938596993*^9}, {
   3.6242694228311167`*^9, 3.6242694246124344`*^9}, {3.6242699101363306`*^9, 
   3.624269937137643*^9}, {3.624871351867051*^9, 3.624871352195193*^9}, {
   3.6248719358310614`*^9, 3.624871938456195*^9}, {3.624871978489464*^9, 
   3.6248719923495164`*^9}, {3.6248744848627415`*^9, 3.6248744851752653`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Out", "[", "335", "]"}]], "Input",
 CellChangeTimes->{{3.6248720172882743`*^9, 3.624872025335558*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.9858794261360666`", ",", "2.2360679774997902`", ",", 
   "1.7562813136218667`", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.6248720256949487`*^9, 3.624873995306774*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{"0.3572", "/", "1.071"}]}]], "Input",
 CellChangeTimes->{{3.624874452376711*^9, 3.6248744672993393`*^9}, {
  3.6248744989572105`*^9, 3.6248745152392817`*^9}, {3.624874611853532*^9, 
  3.624874612775454*^9}, {3.6248747736429453`*^9, 3.624874831958391*^9}, {
  3.6248750610752954`*^9, 3.6248750663724604`*^9}}],

Cell[BoxData["0.3335200746965453`"], "Output",
 CellChangeTimes->{3.6248748339115915`*^9, 3.624875066638077*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"Sz", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6242698990107594`*^9, 3.6242699243870096`*^9}, 
   3.624873989040835*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"Am", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.624269958951209*^9, 3.6242699739207177`*^9}, 
   3.6248739925879097`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "0.4"}], ",", 
    RowBox[{"m2", "\[Rule]", "1"}], ",", 
    RowBox[{"f", "\[Rule]", "1"}], ",", 
    RowBox[{"q", "\[Rule]", "0"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6242703474703145`*^9, 3.6242704296618786`*^9}, {
  3.6248740155890703`*^9, 3.62487401644849*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5.`", ",", 
     RowBox[{"-", "2.5`"}], ",", "0", ",", 
     RowBox[{"-", "2.5`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.5`"}], ",", "5.`", ",", 
     RowBox[{"-", "2.5`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "2.5`"}], ",", "5.`", ",", 
     RowBox[{"-", "2.5`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6242703820970163`*^9, 3.6242704317713346`*^9, 3.624871252558278*^9, 
   3.624871316115224*^9, 3.6248713641020203`*^9, 3.624871716035632*^9, {
   3.624874002650895*^9, 3.6248740167141047`*^9}}]
}, Open  ]]
},
WindowSize->{1276, 671},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.3000000715255737`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 3003, 78, 140, "Input"],
Cell[CellGroupData[{
Cell[3585, 102, 182, 3, 39, "Input"],
Cell[3770, 107, 1363, 41, 124, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5170, 153, 134, 2, 39, "Input"],
Cell[5307, 157, 1716, 53, 174, "Output"]
}, Open  ]],
Cell[7038, 213, 900, 25, 65, "Input"],
Cell[CellGroupData[{
Cell[7963, 242, 244, 5, 39, "Input"],
Cell[8210, 249, 15661, 242, 325, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23908, 496, 992, 21, 115, "Input"],
Cell[24903, 519, 1043, 29, 65, "Output"]
}, Open  ]],
Cell[25961, 551, 839, 18, 39, "Input"],
Cell[CellGroupData[{
Cell[26825, 573, 126, 2, 39, "Input"],
Cell[26954, 577, 220, 5, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27211, 587, 352, 6, 39, "Input"],
Cell[27566, 595, 112, 1, 39, "Output"]
}, Open  ]],
Cell[27693, 599, 281, 8, 39, "Input"],
Cell[27977, 609, 281, 8, 39, "Input"],
Cell[CellGroupData[{
Cell[28283, 621, 368, 9, 39, "Input"],
Cell[28654, 632, 778, 22, 39, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
