(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    252827,       4630]
NotebookOptionsPosition[    250090,       4540]
NotebookOutlinePosition[    250468,       4556]
CellTagsIndexPosition[    250425,       4553]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"vr", "+", "v0"}], "\[Equal]", "1"}], ",", 
      RowBox[{"ir", "\[Equal]", 
       RowBox[{"ic", "+", "ie"}]}], ",", 
      RowBox[{"vr", "\[Equal]", 
       RowBox[{"ir", " ", "r"}]}], ",", 
      RowBox[{"v0", "\[Equal]", 
       RowBox[{"ic", "/", 
        RowBox[{"(", 
         RowBox[{"I", " ", "w", " ", "c"}], ")"}]}]}], ",", 
      RowBox[{"v0", "\[Equal]", 
       RowBox[{"I", " ", "w", " ", "l", " ", "ie"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v0", ",", "vr", ",", "ir", ",", "ic", ",", "ie"}], "}"}]}], 
   "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6272286893763247`*^9, 3.627228689377326*^9}, {
  3.6272767568162513`*^9, 3.6272767637058463`*^9}, {3.6272929531592216`*^9, 
  3.627292953685567*^9}, {3.6277486421831245`*^9, 3.6277486621683965`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v0", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], 
      RowBox[{
       RowBox[{"-", "r"}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
       RowBox[{"c", " ", "l", " ", "r", " ", 
        SuperscriptBox["w", "2"]}]}]]}]}], ",", 
   RowBox[{"vr", "\[Rule]", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], 
      RowBox[{
       RowBox[{"-", "r"}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
       RowBox[{"c", " ", "l", " ", "r", " ", 
        SuperscriptBox["w", "2"]}]}]]}]}], ",", 
   RowBox[{"ir", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"1", "-", 
       RowBox[{"c", " ", "l", " ", 
        SuperscriptBox["w", "2"]}]}], 
      RowBox[{
       RowBox[{"-", "r"}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
       RowBox[{"c", " ", "l", " ", "r", " ", 
        SuperscriptBox["w", "2"]}]}]]}]}], ",", 
   RowBox[{"ic", "\[Rule]", 
    FractionBox[
     RowBox[{"c", " ", "l", " ", 
      SuperscriptBox["w", "2"]}], 
     RowBox[{
      RowBox[{"-", "r"}], "-", 
      RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
      RowBox[{"c", " ", "l", " ", "r", " ", 
       SuperscriptBox["w", "2"]}]}]]}], ",", 
   RowBox[{"ie", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "r"}], "-", 
       RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
       RowBox[{"c", " ", "l", " ", "r", " ", 
        SuperscriptBox["w", "2"]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6272286924103456`*^9, 3.627228717012418*^9}, {
   3.6272767589796925`*^9, 3.62727676395201*^9}, 3.6272901295948544`*^9, 
   3.6272910233972483`*^9, 3.6272914518963623`*^9, {3.6272915659454403`*^9, 
   3.62729157920954*^9}, 3.627292084471078*^9, 3.627292357715313*^9, {
   3.6272928547729025`*^9, 3.627292871429695*^9}, {3.6272929544480762`*^9, 
   3.627292970821724*^9}, 3.6272930078964577`*^9, 3.627293650056039*^9, 
   3.627294212864063*^9, 3.6272947440391607`*^9, 3.62748218137444*^9, 
   3.627747774923174*^9, {3.6277486483932476`*^9, 3.62774867089819*^9}, {
   3.6277510433087187`*^9, 3.627751051122907*^9}, 3.627751103486681*^9, 
   3.6277513940076184`*^9, 3.627751472102479*^9, 3.6277517437438765`*^9, 
   3.627804989184409*^9, 3.627805081042406*^9, 3.6278946883140316`*^9, 
   3.6278950018449397`*^9, {3.6278952245901737`*^9, 3.6278952521696424`*^9}, 
   3.627895307247429*^9, 3.627895449738745*^9, 3.627896051342739*^9, 
   3.627896477438137*^9, 3.627897295847848*^9, 3.62789733064642*^9, 
   3.627899483428328*^9, 3.627899543384375*^9, 3.627909888156229*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"vr", "+", "v0"}], "\[Equal]", "1"}], ",", 
     RowBox[{"ir", "\[Equal]", 
      RowBox[{"ic", "+", "ie"}]}], ",", 
     RowBox[{"vr", "\[Equal]", 
      RowBox[{"ir", " ", "r"}]}], ",", 
     RowBox[{"v0", "\[Equal]", 
      RowBox[{"ic", "/", 
       RowBox[{"(", 
        RowBox[{"I", " ", "w", " ", "c"}], ")"}]}]}], ",", 
     RowBox[{"v0", "\[Equal]", 
      RowBox[{"I", " ", "w", " ", "l", " ", "ie"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   RowBox[{"t", "-", 
    RowBox[{"Round", "[", "t", "]"}]}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6272900223887143`*^9, 3.627290026503454*^9}, {
   3.627748420091633*^9, 3.6277484212494016`*^9}, 3.6277512921119432`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQB2IQPbcuic0wpdsORh+5rOATrpBpD6P/H9vXrKBQCafn
HuiVZ1XohNM5tqW53+VnwunLvzOmfJBfCafZbz9Sfyu/E04vPDW/8LX8STj9
ZcZWrfs9CNot/fTjSz8R9Bvm76G7Lp+C0xa2flad7Wfg9IX1f5jU35+H0/Wn
dLwM4y/D6RUbt6utnoqgL81wYlY9g6BV0iP2SFhegdOnmFv0GISvwmkx29tC
549dg9Pr1nfeztG7BadfCb3q8UpE0OplXnYaUxD0AhvuhY9/IuhJJ3vSoo7e
htPndN6KW/xA0NwTfE+Kat+B0y1hfDoXJyDossf9H91j7sLpTW4fFqn2I+j3
KwNCmA8h6IwCwe371O/B6SWXCzPmRCHoh2aXJKt6EXTU30k1pp8R9LSEz7rC
avfh9OXDwfc/RCBoAfUtE851I2ifLhGnNfsQdClXnN/B0wgaAKrRN9A=
      "]], LineBox[CompressedData["
1:eJwB0QIu/SFib1JlAgAAACwAAAACAAAAyPrQWB8a4D9wCl5OwcvfvwDaGqui
K+A/AEzKqbqo37+fC8uDEUXgP8Loafjcdd+/Pj17XIBe4D+EhQlH/0Lfv9xu
KzXvd+A/SCKplSEQ378Y0ovmzKrgP9Bb6DJmqt6/kZhMSYgQ4T/ezmZt797d
v4Mlzg7/2+E/+rRj4gFI3L9nP9GZ7HLjPzKBXcwmGtm/AKL2utuL4z8AvBKK
SOjYv5gEHNzKpOM/0PbHR2q22L/IyWYeqdbjP3BsMsOtUti/KFT8omU65D+w
Vwe6NIvXv+hoJ6zeAeU/MC6xp0L81b9qkn2+0JDmPyzbBINe3tK/buUp47Su
6T9IalhzLEXJvwohhCffOPA/AIUQwpNvjD+OEMsqoWDzP3CEWFYJBcs/uTcd
tU5u8z/IvemodXLLP+Rebz/8e/M/IPd6++Hfyz87rRNUV5fzP9hpnaC6usw/
6ElcfQ3O8z9AT+Lqa3DOP0OD7c95O/Q/DA22P+ft0D/49Q91Uhb1P+DXP9RJ
WdQ/Ix1i//8j9T+MdIj9/4/UP05EtImtMfU/OBHRJrbG1D+lklieCE31P5RK
YnkiNNU/Ui+hx76D9T9IvYQe+w7WP61oMhor8fU/tKLJaKzE1z9i21S/A8z2
P4htU/0OMNs/CpvhbXHZ9j8obIa3xWXbP7Jabhzf5vY/yGq5cXyb2z8D2od5
ugH3PwxoH+bpBtw/pNi6M3E39z+QYuvOxN3cP0yYR+LeRPc/MGEeiXsT3T/0
V9SQTFL3P9BfUUMySd0/Rdft7Sdt9z8UXbe3n7TdP+bVIKjeovc/mFeDoHqL
3j+Ola1WTLD3PzhWtloxwd4/NlU6Bbq99z/YVOkU6PbeP94Ux7Mny/c/eFMc
z54s3z+H1FNildj3PxxST4lVYt8/MJTgEAPm9z/AUIJDDJjfP56Cl1Pw8vc/
eApeTsHL3z/zcHTk
      "]], LineBox[CompressedData["
1:eJwB8QIO/SFib1JlAgAAAC4AAAACAAAAZH1orA8N+D9wCl5OwcvfvyjThhxM
Dvg/YLPkjc/G37/QkhPLuRv4P8C0sdMYkd+/eFKgeScp+D8gtn4ZYlvfv8nR
udYCRPg/3LgYpfTv3r9q0OyQuXn4P1i+TLwZGd6/EpB5PyeH+D+4vxkCY+Pd
v7pPBu6UlPg/GMHmR6yt3b8Lzx9LcK/4P9TDgNM+Qt2/rM1SBSfl+D9QybTq
Y2vcv+7KuHmUUPk/SNQcGa692r9xxYRibyf6Pzzq7HVCYte/HuRGBvYz+j+I
b+TmJzDXv8sCCap8QPo/1PTbVw3+1r8lQI3xiVn6P2z/yjnYmda/2bqVgKSL
+j+cFKn9bdHVv0Gwpp7Z7/o//D5lhZlA1L8Rm8jaQ7j7P7yT3ZTwHtG/sXAM
UxhJ/T94epxnPbfFv6F7a+owVwBAQOjemjrMpT+Cn/xR9OwBQCD4yR9Fz84/
UDC4cSvzAUAABYMbtzLPPx7Bc5Fi+QFA4BE8FymWzz+64urQ0AUCQNAVV4eG
LtA/8iXZT60eAkCQL8l+avXQP2KstU1mUAJAEGOtbTKD0j9BuW5J2LMCQAjK
dUvCntU/DkoqaQ+6AkBwUFJJe9DVP9za5YhGwAJA4NYuRzQC1j94/FzItMwC
QMDj50KmZdY/sD9LR5HlAkCA/Vk6iizXPyDGJ0VKFwNAADE+KVK62D8A0+BA
vHoDQACYBgfi1ds/hOm+oXqBA0AgTPcN1QvcPwkAnQI5iANASADoFMhB3D8S
LVnEtZUDQJBoySKurdw/JYfRR6+wA0AoOYw+eoXdP6qdr6httwNAUO18RW27
3T8utI0JLL4DQHChbUxg8d0/OOFJy6jLA0DACU9aRl3eP7z3Jyxn0gNA4L0/
YTmT3j9BDgaNJdkDQAhyMGgsyd4/SjvCTqLmA0BQ2hF2EjXfP85RoK9g7QNA
cI4CfQVr3z9TaH4QH/QDQJhC84P4oN8/TsHLKXj5A0BwCl5OwcvfP9AhadA=

      "]], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAsj401ocGBEBwCl5Owcvfv+CrGDNa
CARAAKE6Zy69379lwvaTGA8EQNjsSWA7h9+/bu+yVZUcBECQhGhSVRvfv/IF
kbZTIwRAcNB3S2Ll3r93HG8XEioEQEgch0Rvr96/gEkr2Y43BEAAtKU2iUPe
v5Ojo1yIUgRAaOPiGr1r3b8YuoG9RlkEQEAv8hPKNd2/nNBfHgVgBEAgewEN
1//cv6b9G+CBbQRA0BIg//CT3L+4V5Rje4gEQEBCXeMkvNu/3AuFam6+BEAg
oderjAzavyZ0ZnhUKgVA0F7MPFyt1r8tOt9TnzAFQJguBmEFe9a/NABYL+o2
BUBg/j+FrkjWv0KMSeZ/QwVA8J2zzQDk1b9epCxUq1wFQBDdml6lGtW/ltTy
LwKPBUBQW2mA7ofTvwU1f+ev8wVA2FcGxIBi0L/k9ZdWC70GQMChgJZKL8S/
SuVqfZJxCECAUrlan2SsP07kkCseHgpAcCKHXPHw0D/MK+TUXCQKQGBeIafm
ItE/S3M3fpsqCkBYmrvx21TRP0gC3tAYNwpAQBLwhsa40T9CICt2E1AKQBAC
WbGbgNI/NVzFwAiCCkCo4SoGRhDUPxzU+VXz5QpA4KDOr5ov1z+aG03/MewK
QNDcaPqPYdc/GWOgqHDyCkDIGANFhZPXPxbyRvvt/gpAsJA32m/31z8QEJSg
6BcLQICAoARFv9g/A0wu691JC0AYYHJZ707aP4KTgZQcUAtAEJwMpOSA2j8A
29Q9W1YLQADYpu7Zsto//Gl7kNhiC0DgT9uDxBbbP/aHyDXTewtAsD9Erpne
2z/qw2KAyK0LQFAfFgNEbt0/H5HYao60C0D4iMRWc6TdP1ReTlVUuwtAoPJy
qqLa3T+++Dkq4MgLQPDFz1EBR94/88WvFKbPC0CYL36lMH3ePyiTJf9r1gtA
QJks+V+z3j+SLRHU9+MLQJBsiaC+H98/x/qGvr3qC0A41jf07VXfP/zH/KiD
8QtA4D/mRx2M3z8xlXKTSfgLQIiplJtMwt8/T8HLKXj5C0B4Cl5OwcvfP+Pv
cfo=
      "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAsz401ocGDEBoCl5Owcvfv9D801Kb
DAxAgBlgaSWb378Gykk9YRMMQNCvsRX2ZN+/O5e/JycaDEAoRgPCxi7fv3Bk
NRLtIAxAgNxUbpf43r+mMav8sicMQNByphpowt6/EMyW0T41DECAn0lzCVbe
v+QAbntWUAxA4PiPJEx93b+MahzPhYYMQKCrHIfRy9u/wTeSuUuNDED4QW4z
opXbv/YECKQRlAxAUNi/33Jf279gn/N4naEMQAAFYzgU89q/NNTKIrW8DEBg
XqnpVhrav909eXbk8gxAGBE2TNxo2L8uEdYdQ18NQJB2TxHnBdW/5o3mgpVl
DUDQkMvoU9PUv50K9+fnaw1AGKtHwMCg1L8MBBiyjHgNQKDfP2+aO9S/6vZZ
RtaRDUCwSDDNTXHTv6Xc3W5pxA1A2BoRibTc0b8cqOW/jykOQEB+pQEEZ82/
Cj/1YdzzDkBgD6zgOcLAv0ftWvciVRBAwFG71r1ItT/YwmQBWiwRQIAtTBag
xdI/8EHaGn0vEUAAH6St0ffSPwfBTzSgMhFAcBD8RAMq0z82vzpn5jgRQGDz
q3NmjtM/lLsQzXJFEUBAuQvRLFfUP0+0vJiLXhFA8ETLi7no1T/GpRQwvZAR
QGBcSgHTC9k/3iSKSeCTEUDgTaKYBD7ZP/Wj/2IDlxFAUD/6LzZw2T8kouqV
SZ0RQEAiql6Z1Nk/gp7A+9WpEUAg6Am8X53aPz6XbMfuwhFA4HPJduwu3D9W
FuLgEcYRQGBlIQ4eYdw/bZVX+jTJEUDQVnmlT5PcP5yTQi17zxFAwDkp1LL3
3D/6jxiTB9wRQKD/iDF5wN0/Eg+OrCrfEUAg8eDIqvLdPymOA8ZN4hFAkOI4
YNwk3j9YjO74k+gRQIDF6I4/id4/bwtkErfrEUDwtkAmcbveP4aK2Sva7hFA
YKiYvaLt3j+1iMReIPURQFCLSOwFUt8/qErLGIf4EUCAqrSMcYjfP5oM0tLt
+xFAoMkgLd2+3z+n4OUUvPwRQHAKXk7By98/2uNzHg==
      "]], LineBox[CompressedData["
1:eJw11GswnFcYB/AViRCq23f3nW00Su1MkpYocamIcU5dmzKKTrXEKBK3BMtu
hbCU0ogKESpMiEvJCGq1Ma2syB6MnXVfdtdld+2lEXdJpCUUqZ5+6IczZ37z
f8488zwfznuRrMCoAxQKxROf/+5gM5NVd10CJh0J8+sd1iBO4ALFQo+A4zN3
XmrualA0/VnXdQMC1vGtA76J0SDfyh3rICoBYUYQ9e6OGoEQneVuGgGpoSss
2341On1Mv4HJIKDWJUssLFIjRh3JeGlKwJJ/7hU/N1ejJ002+4WWOM/ZNILe
KjQZ9xH/T2sC/hJZEC+jqtCApSsn+DQBs91NR2IVs6it3Wfx+BkC2hzyLLyV
MIvSOqPFvV44v/6jwVyZEhmLqmu3IghoftNO75pWjnQKGoLDogi4zhJFmbTI
0canLTRhLAF7/M8LeRw5ko915pey8LxEbt60nhw1TklYpzJxXi458P6pGeS8
oA8vVBIwvDp5f/jqFIo+lKIdG8PzN7dvv0WTIhOzwendCZwbJ+a6aSVozMlU
fHIS9+dYGXPaJMgxXvj4OyWud2lmyrwlSE9KVjkuYYt/8rvNnUD36n7/okaH
BsNXLc85jIjR07PbQwn2NJidu13nxR5EF9gZvxndoUEYw6yXcPnowxjLMd8I
OuwZlv9g9/lDoI4zY7VdpMPsVIXovCUf3IinUY1j6ZDCVB7M0+0Cy8m7AeJE
OoTps1myjkeggTs8GcDF709q2Cl0BBill1VBFXSodWO3KVf6wH5361r4KHZt
arnpz4OAh2qLesdx/eZWh+3bQyC0r8zaQob7+aRJPPOGAF+UkTSnoEPzrbQ3
E0OHAUfisxG1RIfhfukFAqNRsLi4untJl4RJWQJBu+M4EBNWhilnSLhu1fvA
v0IKXBMSlqtcSKiVTt0WDEoBT8QT9QHs9LV0qz0pKOba5lG9sAcY7voRMuC7
4Pi6NZCEPRcTpeiDSTDE//jFk8skrKt+Z8NaMAWc6bmjBixsd9uZ6vUp0JLY
32rDxl7x6j7CnAYFTO/YrDQSljix8xbyp8EnRb5/HP2ehNmyAXpNwAwQhn8p
9a8hob/RFYc35uXA/lHlr6n1JIQdhUczGArQSCpu1jRih9S/XjqnAHlDob5r
Ldj3R4T9PAVws48U5neS0NyDGcRNU4IHxQ0NvC7sVSfnlRYlsFh+mjP5GLvU
792vVEqgUxPjyuwnIVV7dcHObRb0HE7oFIyTkMIdv7JqqAI2kbzyeSk2cyEk
2FUF6rpfcIymsYd2XUVJKvBtMtsmRIX3yThxuGFSBZ4PdxjnaPG+BC6rVH01
CDu+udY0hx0VKM5yVgNXZWrz5jJ2R2ZFSK0a8Bz4+ceeYYeUZQxMqIFpyU6U
+zoJx3Wav3Y8qAE3Vs56XPoL7/u+wL3RUQP2PDItbr3C/kx2gojTgPhaAeXh
39ivlg2zqzSgSTtP794j//8/wL/2jhVs
      "]], LineBox[CompressedData["
1:eJwl0n8s1GEcwPETk10xkbv7os65/EhsSr/06/NUMiuEpvwa7aSo0DQrMXd+
5EeiGyLMQpKGTWY5wteRkrqGca5zd1+Hq0TrkghRT+uPZ89ee+/z7Nmzh8OL
9YtYR6PRnPD6tweyzWeO6zLQNXqot/gtRep7+psX6zNQBdQF5RVRpO+0XYkO
nYG0l1OiP4ZR5CeupEhqzEBCsVNB0ZyKNC1h5gu2MtBATIZqgakir6TVZw27
MpDPm33xLTwFaREgjU+6hp1cWrX/l4xM1HHweafE/hy2eoA7RNIVtzximplI
sOqhjp5qIjU1nMKHSSyEWqMMNHYkzKarl3QFLCQodz7Ep3XBHK8yLDIN91DH
+Q3RXUBjc3bsvMNCtHHuBRt3MZgXW3V3F+M+aeIW8KsbfDLZWk0T7l+0up0h
r6D90hZPx2l83mJ9WraNBHpOKJ8JZ1novKj2ICNfAv3ccubPb3g+ofpH1ZoE
RinLyY4FFhpfLgtvH30Pc+csb53WI5AVv7dy0W0A7D0sauPYBBKkNqc4LA5C
oT2h1+pPIJSdf1QYPAIhobZPJgMI1KWJiDuQNwLbCl1OGoXgfsz10VTXCDT/
8RKG87BXKD1XWykMS1MtjWKxo5361FopmN6e3R2eRSBn3z5vlwwZyNuWRnNz
CFTRUMZXimRQpdVPFOXh+9BjGzNnZLArhCM2vI/dY2ai8PkAfi5nvUSV2HvC
R9It5JCvJiMMX2ATa8HSxjEIYkoM9nfi8+IH7womx8DaS17HE+M+VN3hwFBA
k2j+e8tr7JxTbH6iAobubU/mDWOvPpiwc1dCae9eTu4ong+8ajp0Uwm8leMv
W+S4Pwe3pDolzF0MpRuqsWM/Ph4wVsGmIwVFLV8JZKx2iUoYU4HseoXrhBa/
3+H1pVwjCiqeNig2zhOIVirvlyAKIqk2/r5F3BcaVm5cp8DZrM+at4z7mRRH
6xoKasc1m9t/4/7//8JfS6RP5w==
      "]], LineBox[CompressedData["
1:eJwl031MzHEYAPBTQudMxi77db86V064TTEq0fN1ubFY6TBdKlfKEr1wkoTd
LlMOFU7dypREebvlrTitX510JV0KV93u7ncupSVjduhtzdf88ezZZ8+zZ3ue
7VmSkC5OcmIwGKtx/MvRXsTXUGcCSZlx4c0dNJVf932uHVteMnMT3UxTO0an
NKzZBGIE+7utLaSpxTymOICJ69ZYWhlDU7Y97r/i5+G6QqmxLaepjFf+wfUL
sdsHtl9ssVJFpQf08VzsPcXnB8YtVNZxheyUN4GK1H36wDYLFSe+4VXCJxDX
RMwqKLZQAqYx662AQCi2XBG4xkK1Z4t8A4IIlLG/JufSYTPlJPE5zxITyJau
TQ2gTVSmuz2sPpdAtfnWyAstvVS0KtbA+oL30fKJNYXd1Njm2+PljR6IodMU
z4iqpQYGhSd0eRwkbYiZEzHWBMJyQ+WKCxyEht9LdiU1Q0VUdOeVAg5iLNp2
X9LTDHEdR3j7r3FQ06Gg8MQHOjDVVrx1voX7PdiqbGkL9ORMc0WN2Ce7vKra
9KBboG3XO7ADhQHjagMs6RA5Vo1xEDfxRf60SxfIz3Z7qifx/CI/k7OsC0L+
DMuSnUhkkxWG5PHfgdbs7unqRqKKjtOfLjO64XF15tGwlSTi5kQvq37aA5Ub
/T0647FNC590c4ygC2fmTiZij1b5PY8wgn3fwMjyZOzptZobCiN4K65pz6WR
yI8XdffQsBGqWsclKIdEKOV6ucvTXrgdoVM/UZFox4TPxaBt/dAqLWPYS0gk
ZdW5cs/0w9CRY8luZdieW/JmPeoHvoofmHoTW3hQ8Z5tgjt9yl6+Blv58ESq
3QQ18TvZpXoSyYl1STezzdB2VHCm7Q22QG/Pe2CG4VyXod+d2CFR0jTaDL53
6p/t/ICdcHJvsMgCd0c8ds/7RKKie42RH92s8GbS0RD8Gd+jIaLrZagVRlgG
n5Qv2Abb9srjVlixSu5o/Yb902lrutkKYUgS8+sH9kzV693zaUiJXN3i7cBm
Lw3dIKRBmTBXIP6D7VvXxMuk4Z7s81X5BPb6LSGuNTRU2wYXNUyRKOP/P8Bf
q7dxEQ==
      "]], LineBox[CompressedData["
1:eJwlkntQjGEUxneEKLd1mUbGt19KU9qIJiOTOa/LNLorVBvaVVi6TESZya2L
JJZKzdSUO81Kwgx/VHZ7t1YZVqxYm7V9X2kYErbddhJpHOOPd975zXmec57z
zuuWlBGze4JAIFiO598tEbl+Xe/AkP1OiZGtOp46KTN0zhMZIiuZFLKe8tSn
caP/akeGbDp2SLddwdPwp241e50YQlL7I7IlPE0z/ZpQOR1ZEqMv8eTpnbE7
XbY5yAF+hjYNR59PP7V6kQuy+5U48zmODjLS65tckYUzTPYEjorXCjMbWORv
Xzkvew9tKMwSyn0Z4ler/Hzeu4cOBu3IL/TD+nKxSTlipuLhDbYb/sjq+zpN
u5neTppr6A3EvIamu9adZnoLHlQlBDMkd9LzQ7HV7+nNUYsoUsoQzW6LgHE2
0er0tKUBZaj3DJzfMPiWFm1NDnOwM6RU+SxEd09PA8zX6oo6RST3o3CZT1Ad
rfKuaegMY4lgz7M9qbY2GLYF1xZEIP9RRX+RaSGqxXoxMIolmvJ7QfIXWpi8
OVRRG8OS3NaK2cl1jyHr6GjKMQlLyEJpS4K0A2Jexnn5yrH+xjYvVPcUpmXN
vaHIR752PqkiWg97QVO97iT2/+YYv/m0HrRT0y78LGSJbFVexGyqh5zL2rxd
xdjv5cFVpeJX8OVJpiyolCXsn/gZCscu6HB9tXDwEuaJd28uUL+GE5pzVWFN
LOmd2Sg86G2EgR5NxWgz+tULqlZIjRD721aqVKE+5QRjrTCCeGVCsYMG87QH
+xwQdEN3vWfOow7Mc8SwIcPYDSsq6TafN+j/ZD2cWmiCSw+tce8MLLlaHju+
5JEJpnQt3lJkRP3a5pMDFhPw0xTh/SacX5NXtm/7e1Dkx6+p6cP+0bPq5f5m
+JQ+xDj/wPkqXy65rweiz3osaLLgPillu9xdOFDdinORW1HvYh/4EM5Beb96
ptaO75GpGtnZyMG4YMj5wAj6Rexxt+8cpDAeU0SjmK+zYGKfOw9EckZwZAzz
eIUJZSU81Gerx7zG0W+4Wylq52GLJdMpETn3//+Hv+Xjb5o=
      "]], LineBox[CompressedData["
1:eJwVkH1MU1cYxi8MkFondX7M+DHtbcemoKhAICq+1wFiNOBkAZUqwfrRuDi7
NRI/gECmUSCjMDFoMSmCFgSxOMA0WvSUqtSKKLTiCrftLUiCfFMDyFisvv5x
cvLkeZ7ze88rlMoTj3hTFBWK58tdG1AwWe4lZHJmpyY0t3Jk5GWye8NXQiaN
DuwsV3Fk73DeiMtHyFDpxoTeQxx5wns4oPTDvCn1Gb2WI6Uxot5BnpAxHL+i
v2F0El9psvMqH/skNLzvLyf5PTuve9vX2P+mXSve4yRxD8YsFQIhs1LnX6EZ
cpCJkKbHKd/ie15nc6sWOEj80iTNczH2S/Yn3T7Kkqt9aw2SQOz/Jpq5GMaS
vjv+7PAPmI8eVB/2Zkkm0yQICEI9furdcnU3qT0iyvxlPeodxRlFnV1k9l13
oj0K5/OYy9NjbMQUo6RGk5EvixgFupNsPWGSzMtDXy6eW61vI2XLpOIXk8gz
tmzSyS4T8eOqkgQJzVDm8WqNtQVeBk/ftO+nmZxQ/pZVESY4XbK94ddU9NXf
W2pLTdB6bODVhYM0Y1CkzDQcfAYKQRCPyDC/7MkO45gZyAFtRshJ9OVXhpz8
NkiZbkwTFNAMwy9bNKeiA3ykvnK1EvNMravN2gHa1qSs4CLMp9+vKfS1gFfZ
lGp7Mc2sdFm3zD9mgVuxkdYcFfLv+cuWrLPC5CV9rFtDM9dTFbofH72GojXG
1ZZH6NfH7o3t/hduRUp4fxpQL5QFbRXYgERP9K830ozrVK5n8zYbjO4L1Pz9
FHlRrTfD6m2w80L+it0vaCbN/LNblN8FflzigvYu9F2SfO+NLCwfHHqfzSIv
OuuAR85C2OT5jhAHzl+pXjejYeEQX6csdGH/eM8b9zw7GCKW8nb1I3/6qKhn
wA62nxr7Pe9QS3Kn7CscMBYf36IdxHkeVpttSQ747nD2ubmjyDs3LG9vdkBG
0duPbRP4XoCiiaiccOlapj1rCvenKC7Uv3JCTeVC/Zpp1J2NUp0vB83/aFWO
/3BfkW/CGzZxYGuKO13wP/KuffCv+4ODcZMrOeojas9ie00VB7OsZ8JHPMhP
21hX6eBgTpcfRX3C/whZinJx8BmcPouq
      "]], LineBox[CompressedData["
1:eJwV0n8s1GEcB/CvI9N2Jt1ctfn69W1JPyyrseqmrx+rdqjFdmsk3eVkftTS
KckfqKN2FXUlu1LWIbsTqQthPgoXrgkRx/0QyaRWHOY4XR9/PHv22vvzeZ7n
sz2egguRQgZBENtxre3z28xWK0HR2Z6jBDFmBP9p5Vw4g6Jpba6CX2eEiPnQ
PostRZ+5zB8SZhsh3qqvqVqH9SzaLolrBKnLhlTmeooujViNTTMY4G+QaErj
RNHEhyvO1+0N4BDhqL7mjI7jBeb36sH9ZEXZThZFe1j2JUtkejh2fpgvYeN9
/nPtUl89KGUcHZfE8xQpGWU8HSSY7Pq6dmAu5Rs7KkbgtCK059QutCopIEE0
Ajz+Dc2f3ejBSwX2wSNw+LOt2sUPvSnv0BG9FrYpGU38APRjxbNOlhYmBUS5
OQTnkZviNNlDEN+/kuETi/O8EY/1Rg+AoHbO41YB+kVUWz35CVJyoyzce/h+
ofsM/VID6VGqIaaUolu9ZjZ2czRwcyH9bmER5k9zBbqYbqjeb155VIL9D2pt
bGSdYH5v/VqhxPocJ5rL7oDCfuad9o9Y31B09R3ZDDJ5amJeF3qvb5eG0wRy
UU/IUQ32V3dsNsQ0Qh27cFnTg3n5fD1D1gC6aFbil0H0/cjFMPZb8J7YEjI+
gda6/mgmq2CPKtOtbBLdGyb+FqOAA+JRs3AKrc7cai+rhHDvklfTP9GqYcFx
djmkJXu4zc6iXX2gjXwCWZwc82sT2iF/lSkrBrHj+IBoAb34/SCP/RCKa+SS
pSV0adDFPvI2PM+2O9e4jM5Y/X2WLQblCWFwlgVdmTb4i8wClZeaDPyHbh0o
odxSoMW09uHQBOHgFy9p+Q/BAzZG
      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 10}, {-0.4980468757971934, 0.4980468757971934}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.6272895867697325`*^9, 3.6272897126109533`*^9}, 
   3.627290129818006*^9, 3.6272910236604214`*^9, 3.6272914519784184`*^9, {
   3.627291566122558*^9, 3.6272915793016005`*^9}, 3.627292084732247*^9, 
   3.6272923579424706`*^9, 3.6272928717419033`*^9, 3.627292971130932*^9, 
   3.6272930081756387`*^9, 3.6272936503242197`*^9, 3.627294213116233*^9, 
   3.6272947443113422`*^9, 3.627482181757701*^9, 3.6277477757136965`*^9, {
   3.6277510434798265`*^9, 3.6277510512579975`*^9}, 3.627751103635781*^9, 
   3.6277513940986786`*^9, 3.627751472228565*^9, 3.6277517438589554`*^9, 
   3.627804989371523*^9, 3.627805081254543*^9, 3.6278946889859395`*^9, 
   3.627895001954321*^9, {3.62789522471518*^9, 3.627895252279023*^9}, 
   3.627895307356809*^9, 3.627895449879377*^9, 3.627896051483371*^9, 
   3.627896477547517*^9, 3.6278972959728527`*^9, 3.6278973307557983`*^9, 
   3.6278994834908314`*^9, 3.6278995434781313`*^9, 3.6279098882031064`*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"eq1", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}], ",", 
     RowBox[{"l", "\[Rule]", "0.001"}], ",", 
     RowBox[{"r", "\[Rule]", "100"}], ",", 
     RowBox[{"w", "\[Rule]", "3000"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6272900520284815`*^9, 3.627290139298331*^9}, {
  3.6272903371575136`*^9, 3.6272903381952057`*^9}, {3.6272921297252607`*^9, 
  3.627292130499778*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ic", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.00009073420544242463`"}], "+", 
      RowBox[{"2.7467468852400144`*^-6", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{"ie", "\[Rule]", 
     RowBox[{"0.010081578382491626`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0003051940983599769`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{"ir", "\[Rule]", 
     RowBox[{"0.0099908441770492`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0003024473514747488`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{"v0", "\[Rule]", 
     RowBox[{"0.0009155822950799308`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.030244735147474878`", " ", "\[ImaginaryI]"}]}]}], ",", 
    RowBox[{"vr", "\[Rule]", 
     RowBox[{"0.9990844177049201`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.030244735147474878`", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.627290129511797*^9, 3.627290140384055*^9}, 
   3.6272903387865963`*^9, 3.6272910237114544`*^9, 3.627291452020447*^9, {
   3.6272915662046127`*^9, 3.6272915793446355`*^9}, 3.627292084780282*^9, 
   3.6272921307949743`*^9, 3.627292357988496*^9, 3.6272928717889347`*^9, 
   3.6272929711769576`*^9, 3.6272930082306757`*^9, 3.6272936503702545`*^9, 
   3.6272942131762733`*^9, 3.6272947443663907`*^9, 3.627482181818741*^9, 
   3.6277477757937517`*^9, {3.62775104352486*^9, 3.627751051318036*^9}, 
   3.627751103690815*^9, 3.627751394149712*^9, 3.627751472284602*^9, 
   3.6277517439139867`*^9, 3.6278049894145565`*^9, 3.6278050813145823`*^9, 
   3.6278946890328164`*^9, 3.627895002001196*^9, {3.6278952247620573`*^9, 
   3.6278952523259006`*^9}, 3.6278953074193077`*^9, 3.62789544994188*^9, 
   3.6278960515302486`*^9, 3.627896477594389*^9, 3.627897296019727*^9, 
   3.627897330802677*^9, 3.6278994836158376`*^9, 3.627899543540629*^9, 
   3.6279098882343574`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"l", "=", "0.001"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v0", "[", "w_", "]"}], ":=", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], 
    RowBox[{
     RowBox[{"-", "r"}], "-", 
     RowBox[{"\[ImaginaryI]", " ", "l", " ", "w"}], "+", 
     RowBox[{"c", " ", "l", " ", "r", " ", 
      SuperscriptBox["w", "2"]}]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.627290332039093*^9, 3.6272903603089614`*^9}, {
   3.6272909689446707`*^9, 3.627290989924666*^9}, {3.6272910387627645`*^9, 
   3.62729104209799*^9}, {3.627291990639761*^9, 3.6272920560744123`*^9}, {
   3.6272920931658783`*^9, 3.627292096069815*^9}, 3.6272929870325375`*^9, {
   3.627293717655135*^9, 3.627293719103106*^9}, {3.6272937941021376`*^9, 
   3.627293802167513*^9}, {3.6272938966388855`*^9, 3.627293897251294*^9}, {
   3.627294027770363*^9, 3.627294029722665*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datav0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"v0", "[", "w", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "300", ",", "900", ",", "2700"}], "}"}]}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{"datav0", ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "100000"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6272939012879868`*^9, 3.62729394297379*^9}, {
   3.627293976597225*^9, 3.6272940381763043`*^9}, {3.6272940851736555`*^9, 
   3.627294162407177*^9}, {3.627294289477173*^9, 3.6272942899054585`*^9}, {
   3.62748216355956*^9, 3.627482197617279*^9}, 3.627751310235984*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k01O8Xx8lWSosopCQRaZWWr+TeVKRkK3uWFskSaRFSiSKlTaQkhLQo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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnc4FY7/xQlJZVSUNIyIKEVSSd7vVEopKWQUSjIzKhllNswvMhoaypU9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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c0FowblZFRqaym7JGipfKlPE8SEckWkREZpehTKKMhvZLMxCd7Zu8d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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3c4FY4XxmWWhogmZSRCFKJvwzlUhMomlIqGUFxFhayyR1aJ7BXZyQpF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 100000}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.627291799077971*^9, 3.6272918282204113`*^9}, {
   3.6272919050656743`*^9, 3.627291929667081*^9}, {3.6272920848423243`*^9, 
   3.627292108960411*^9}, 3.6272923580435324`*^9, 3.6272928718549833`*^9, {
   3.627292971243001*^9, 3.627293008292721*^9}, 3.6272936504292936`*^9, {
   3.6272937496084538`*^9, 3.627293883655224*^9}, 3.6272939448150234`*^9, {
   3.6272939837239766`*^9, 3.627294039904457*^9}, 3.6272940870328903`*^9, 
   3.627294164427526*^9, 3.627294213313365*^9, 3.627294291471501*^9, 
   3.6272945574757056`*^9, 3.6272947444554358`*^9, {3.6274821820428925`*^9, 
   3.6274821992863927`*^9}, 3.627747775893817*^9, {3.6277510436139154`*^9, 
   3.6277510624574337`*^9}, 3.6277511037918797`*^9, 3.627751394226763*^9, 
   3.6277514723616533`*^9, 3.6277517440020514`*^9, 3.6278049894916077`*^9, 
   3.627805081395636*^9, 3.6278946890953193`*^9, 3.6278950020793223`*^9, {
   3.627895224855811*^9, 3.627895252388404*^9}, 3.6278953074974413`*^9, 
   3.62789545003564*^9, 3.6278960515927515`*^9, 3.627896477672524*^9, 
   3.627897296097859*^9, 3.6278973308808055`*^9, 3.627899483693967*^9, 
   3.627899543603137*^9, 3.6279098882656116`*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataarg", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Arg", "[", 
      RowBox[{"v0", "[", "w", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "300", ",", "900", ",", "2700"}], "}"}]}], 
      "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{"dataarg", ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "100000"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6274826637380714`*^9, 3.6274826780725307`*^9}, 
   3.627751314879063*^9, {3.627895440566453*^9, 3.6278954415508757`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxljXs0FHgfh2fGYJBLhVyi3FWKsHglvrrIRoUIaaNkVVNEyEkUnVxSLMKm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      "]], LineBox[CompressedData["
1:eJwVznlczPkDBvDvXDXR0kbUOlKkiCzaLIvPo0USK3KkVI6SGhLWdkglWR3k
arH9UDkj2hSRMyqVskl0UM3dzFQjM5oaM9PMzu+P5/W83v88r8du6+41IXSK
orKN+X+3+bqeO9bTgaUvIy7/ZGGG4IL5NqV9HWjuGpzXQjdDN2PJ/8S6DlTO
bWAlqNjYu3HlOEsWF+NrSj2nStnQFKzLXvgdFx/ODqz4+JENtt/2K+fGcVF2
kXPDs4yNE/9EOFQ4cHF2Az3FrJiNUayoG1+mc5F6LXte/TU2HAqP5nsu5MKc
6puwK50Nd5ObxdpALqrbro7QrGejxv/uT06hXKT7qG71erLhfbf0wdrdXGyZ
7W8ln89G0KbXj+8kcCE8st6HmshGXFF3eVAOF/tyz7/J6DXF/UCX9+V8LhIr
umYcSDNF7FHe6m0yLpK4M/d1xJsChafr6QouckOSArz2maIz8YB4AsXDzerF
xe6bTLH3HZcXNJyHzY+cTPNdTJG6P6+5fToP+Wviz8d9MMHDx3MrW8N5GCtZ
ya12NsGYt5bJNyN4WGtfXpBpZ4J4Ubd7zF4eNqaOku0cbYLF310qs4417h/s
feHOMEF9IP3JhlQeJo43a07+xEInrbboww0epi5U67dnsGC1bFNOg4iH1wNz
bPMGmcgsKOn5KuXBxvWP1BV9TIy0+n7uKDkPyx70HzN0GS2obPBT8dAoDZtz
qoUJy7gZDBGLD02OZeeWe0xYFNK390/mw+WRTeGdCCaGWN90HhPGR0jrcOkR
OQNp8YzoBbv4mP6gqU8gZsBMHFARtIcPG37KvRUdDLCLLAOuxvCRW/GRtrSe
AdMVcRnT0/hYzlpV/uYuA8zEVQqSz8e49Id2djEM6CWqkmA5H9l1nPerLBgY
97PDISj4GPlUGn50CAPzU9Z6jVXx8WwV0VYxGYh1KuY26vgYJnGq2/aNjv4d
kexfzQXI9TuRzBTS8VnWtdHOWYDK7ZXO7Q/oaO/m6tp3CCDX1Z07EkqH7pfh
VaU7Bch0/tzyfCsdPxxbeOqvSAEeR2IZLZAO32kXHVZGC/DWvC/u77V0vN/p
99uTowJw+hMbx7nTUSd/n511XQCla/cEzng6nvTWuG8QCfDiuJ2k/BMN6lOx
WUekAiTsSgiOaqbB1dVZWdwjwIbfkk7ObKQhP/pYroVKgMYg2bPS1zRk0VZR
r1lCTORtYVo/oiFqxPun8x2FSLpgwaRl0TBrTsfP9uFCbFi789WPgTREtGac
9I4Q4tCI5PGX/Wi4dYBI4/cK0VZRfst6Aw12ZTnnPsUK4fbpg5uVNw0Wntv6
M9OFqA7oZni50yD3kxab3hFi+c3BzzmONOTFK13kvUIkTNX9XKKicCfprhm7
T4iME+1FNUoKRX9GiuzVQiiS2WP5vRQeZ3z+25cS4dqYb5fGdFH491IXs8JC
BMvDfRefdVBQPRN8zJopwsG80h0l1RTcDe/+XLZPBFdZWRTJpuDBOL1lW5QI
vu6S2vILFFaYrp4ff0CE4JyARV5ZFNYNr1cUHxahtkUbs+0vCjtsazfZZorA
1IhSHqZTOEHKZ/XfE6F16O3YL9EU2hKKO670i7An3bX593UUEnd5zInWiDBj
QaE0yofCJP9PJ1bojX+jpjkfXE1hpxtjkYolxva61T9lrKQw2LPmylIrMXxf
DehrllAY76cMlc0W49wYTtI1NwqbXWcqXPaIkVpyO6TJhgLTvtKTsV+MNse/
NtlYU8gbvvFyc7QYt0c/tAscReFLV6JPYqIYnE0NQ+WWFA7lvr3fcEKMzorw
kRPMKVweFhn7e4EYx37M3Xx30EDE0gLGo24x4mx8rrNqDeS6U4WM1ytGu6qc
U1xlINt3tNab9olx1Xz3w+AKA5FKGBfW6cS4a3K8oeGpgfR0+roqzDsxepSC
86HQQJQieoiTSyfOz27NP3jOQCj++ldnIzuxxsmtaEaogYxt1afsU3VihiPn
gd1wA4mjy3p8vnWC99lH8cDcQNqcG71dBzvx8tb3Xt5DDORi/A1rFVMCayjX
HGUZyPhJ3nl/jJSgacv50GE6PbHdnVsVM1uCsFmClfEyPbFnLTZJ3CNB9cvW
+Y2VeuI0M/XwMbkEvyZLaW8P68nqJ4fCNyokOHVKWy06pCexHrGrJ6skOPDD
3GHaBD15E8CxLdNJUHf/F/NpcXqyN23l469DpXgV7nw9+3c9eSr8/qvfVCmW
2h1vqQ3RkzVns7ZOCZVC5ZvTO81TT+K0+Yte8aSwUrJGPR+hJy9bHErEIimS
a1NymJZ6wi7JnsqSSXFvwc14Lws9yYw8M2KxQgon/6wZ7eZ6clscK35Bk+GM
+9W5FiZ60lbvmfrUXoY7fma5xepBsuCq5O29YBmWly+sFHcMEv2KiZuvSGUI
uvnJtaBgkKwz+fCV29EF6z/TAscGDZLWpZ8kz2Xd2BvlM83PapBc+xaTXdbb
g7GH2x2VTTqydKRP3QSRHIfKY473XtERq5LEjZPkn3HxRFrVkH06Uvpc6n9U
1IugiXc14ct1pPFi38kjnC9Is9GHHpusI0G2tpNser9ghEcwghk60vS+c09b
mAJyaa3wklhLRG9adis+K5AXmGIzs1pL2jShTm4cJY7fi1ay/9ES9eZy96Fi
JdLNWOM8zmtJ/hDP72aFfYU2WvJbzCEt8ZRyTqeIvqKGO3z/i11aEm9WWvVj
eB8Crk7gd27UkuZt7wLD5H3oSnSTvPLQkh+UKYUNoSqEJXNq+udoSV95WFF6
jwpr2SlXRI5aUlojidi/ox9U5r9Vb2y0JJc963gvvx+DkyuWVZpryYT06/6P
QwZwVLBw7C6DhqQteigq4Q3gzhJFaN5XDSn5wjBrEwygtnnhkv1GC7JXTaeJ
B2DLPefibvQ8fed+L9kAqg77ObQpNaTrkZUpTzGARbbXL1sYvdx13xQzhhqt
jw+2HPiiIUMcXSL8HdQI3PHR0l+uIW5NMacTHdUQXLEPm2L01iOVJdemqNHt
2vN6oEdDHgk3GXqnq3HmsrIw0+jwnPSTyW5q/Drd16S+W0Ne28iK7nioMeWV
9N2SLg3pr3ZtfuephnfoOu5Io+2jE7UDXmpoo2gDQpmGxDaNXuzurca8+6bL
koyeembphyZfNdbf9o98LtWQ9e6nv2n91DhVvaYpw+gkRfs4uwA1rtmHeQQa
/XHV/u2cLWpoLgiXD0o0xMRQlnZymxq7q0l7ndGzCsz/uR+ixuRl+bEXjA4M
8G38GKpG5mT7iTuNTjO/OmAIU2NSZE7TL0b/B4aICvI=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxlk3k4lAsbxgfD0JGkhkgbWTpKijaJp81SHVv2FrRxmiJ1oqQFlZRDoXSU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      "]], LineBox[CompressedData["
1:eJwV0nlYjOsbB/CpqWZQsqST6EhEoUWLtTy3TocTodWhUGjRvok2nUposSRO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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJxl03k01dv7B/BDhnKlEFFUZiIJ0SA9mhQqZIpupgYZQ+bSza1EUhnLTURX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      "]], LineBox[CompressedData["
1:eJwV13k0lO/7B/CxLyUlRCUR2UKkPV1XfZVokyWyVpQsCdUnJNEmEpK071qE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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxl1Xk4VfkfB3CKRFF2SQuXMopEU41tPlpIpizZm5AWQvZkZBk1SFPKXtKC
SrpipJKt723K2LfrXq67lSVtFKbke+7F7zt///44z3lez3POc57z+Xzen6+2
X6jzsQUSEhKN5Prv3nRDb2y02vfnvatjXETaGJ1VCrlC0a2g7HWZpYwORmOH
mX9V0/fDu8Wj65SJC9OkrHPp3rDC5DQ2ID5zY1VaMj0EQiyv3PIiDlhvYBhP
TwC33Jh/a4h9go3nY+jp8MeKJQMxNIy46abvo+k3YYhmlj2ji9G3zNlB+rcK
yBAaq9vrYzQ6/rKnpaEaHueZWaZvwCjjzi9dLz0RVOSnds4ZYeTWWu8f3PES
pJ9JidaYYlQ9WF8fVdIEw5VmtHPbMDpvoKay/lkTyJyTys0j9ogMDRpobgKL
5jNqZcQzUjqaVh+b4PLGRmATm+mnnpYxbIaFfkst9bdj1BDiZJL/qBniKn54
1038UvS2BDW0QK3F7luGZhh1qS7LkmO1AfafUdO0xOjV28LpkJE2aCwOtTQh
fvZki1fv1zZ4mrTn9F7iIlcv7QLVdgg2uaZ3hjg6526FoXs7xJ1fESYgXqVq
0e7IbYeTOlGcu1YYBamckM570wGzqteGbAAj3xFRgGiiA9o3zzw+TOzyOL3d
R7ITDsssvBVHbOXyOEtfpxMUKqtrHxErZc9r1x7phJ+MJlXWWmNUo5xrJRjt
hMXLXWPmiWWUX56mjXdBWHyYAXMnRrFppcyT4i5IubrD8jPx9HyTGl+6G5Q+
x5yQ20X6GV0evk61G+SSnyrsJP7lyJn1dabdIP27dMYTYlVL1ayRsG6gP8nI
v7Ubo3sTewK3feqGK/Ihkmm2GL3eUJ/Hn+oG48q53PvEGv6bGpOobiis+se+
mfiCQHVtu2wP3D7JVF68B6PQ1iG2r34PFNFbaGnE2+/EWV841gN1iQ5RGXYY
tbj/pSF43QNXnO3P1NtjZLFt3eH173vAsdMyYpi4XK2gNHyiB7R0P+bK/YJR
NjvVbJEkE1aqcQM9ib0P+Py6SYcJmRZGtph4ar/C7aSjTNA4n6i3Yz9GmjbB
69d9YIJpdOE+kSNGF/WGQsMmmSCR2dqg74TRvJTHs1rMhEfxUwFuxCMvd9o5
yPXCmd6tEY+Iy61XBsVs6AXtnBLvk84Y7bBsLW892QsxzwpUvhwg/d2ivzV0
qhf2RWb/q+eOkdY729iNVC/o6t+09CDuvOb//IMkC8bDj7ZdIDaev2dzVJEF
8p6RjyeIv7bouXsas+Bu2LIO5IFRgg8tZmcICzS5+YVBXiQvF1bXqn9kgdaN
P1LmDv33fas51iQLhCsrUs28yftfDu3IxCzwuZY/FE3s5nqjdaksG058ky2d
INZcq8WT1GcDzWTLlfc+GN15skL86RgbJljrr3w8TPL2RsWKMcgGq0FPc6vj
GFFuTufdPrChShjGSSa26rjEHJtgA2dY5lMH8auaRf4rJPpg8F3YKR9/jJiZ
M5cjVveBqZSx9fkAjD7v4g/qHuwDw0s5zMlAjEzqNDbW+fVB/n5/b+sgjE5t
do12CuyDEM9bURnE4lWdcgm/9YGLF83GNBgjue/ItD+vD/p9u0riT2KkV1qc
nMbqA0WhdJtRGJnfNW+61vD7IGihZU0qcVmOlubT4T7gm4jsB4lNzuaUD031
wR7pyOO54RjBwdR+c8V+sM0tv7M4EqNf5YN++LyvH9hjdnLLojHKCjfpcG7q
h4Sou4eq4jBafjHcJL2rH6SiIl4YxZN5ufdXXkt/P0xxHIFOnMIz8oP3/fDr
o8mbJQkkb7s3fDeU5YBCaaVT+e8k3yt0tWXtOdB008Ln+x8YCUyPpOw6wIFZ
F9WolGSMvPYXfUo8yIHvr1eOqaWQ/J9b+3Q6iAN1nM+aFqkY2Y5r2Y9c5MAb
hYMKV9MwMnqhegp1ckCn+M256+kY0XkuXKqPA5Uhsck7L2OkP53189bXHKiX
X7hvnFhng5Lcwy8c+EvH094mg+Q5R+FW/vIBOD6TwFfIJvUOkGk55TwAuuG0
Qsl8jH47Z2NU6TUA5ea6zBbi6RvJWWN+A3DjuaRL9nWMJpgLvY9EDsCL3aFR
xjcwGraQ+NcxewAk1LUPpdzGqHU51trYNwCLlxj5VZWQ+swNxnMFA/Dcc2lb
zn2MrMdaheffDkBK+vBobCnZp00Ft99+HYDV7V9P7KOT/ZIAureUubAkLHW5
agU5r8ZSNyg5cSFLKzDfvJrMHzfsIsODC+4etB6HZxjhJs/xEF8uhLRLlPvX
YBRWvKGiLZQLPHh6t6iO7AOvLpPkdC7oJZrU2TLIedCsZjbTxgVrkRH3cCv5
vyfz+fd6ufAlVC2utg2jyuL3IhceFyaSRds0Okg9E2sbKj9yIeKhStRwF0Zq
W8nYyvIgc73/yXo2mXeabdEKRR5URITZWfdjdEnReGGzBg+OGm/Y3c7BSGpc
slFXnweiQY7JNx7ZR8V39whteFD3wcIhb4jsk4z00ov7eYC896U5jWB0IvG0
nLkbD9J4yabKoxi98bJrzzvGgxHO5YKHH8j+UBx3cPqDB94eoYm7Jkn/E7e4
v3rBA3ZBquKmBRS6rbi2V72VB+rjbeYPpSiUXbzEIYjJg2IV+uB2GQolNA3Z
KA3z4NhP6r6xSynkvCxjq68UH2Kk65Kq1ClkWxj3qGopH+SYOY0PNClkYRpg
JKPKBw2tZRlVqyi0zv3ndeV6fJiY+GouplGIujmuKrbhQ2ldrEz8Zgp9MR7I
cHDgg+wy5yTlHyk08vcr+WJ3PrivuO75YjuFOkevS+8N4EPQxunO40ChIqO9
3/LS+IASmuGbI4XyGD+Gf8rgw7JNDK6fK4UuOmuPW+XzIURz/sqEJ4Wio2dG
3j7gwzrHY1/Cj1Bo7/N7LNN2PjDWLb+2PYZCPztmOqay+GB3nv6SGU+hLUPx
7Vw+H1T2GNXln6PQ6kWur5LG+YANtFY3XKaQ8lUA9jc+GLj1hWnlUmixwcZ6
/Tk+hC8pOlZVQKGpfQsfdykIAJasncl6QKF3rz9voqkLwEi+bHa4kkL8cC49
eo0A8pY8T4ipodA/OZXFq4wFcH935NmEFgpdE/hkBTkJwN9nn2X8OIXSQ+2X
IU8BsPM9doV8p9BZyW1/KvkJIPZdpWG7pAgF6ymcq4kQgMas5bNP6iJ0uBrP
LT0jAM37jJQGmgi52b2N9T0nADva2DMtYxGCk/URMtkCSLKRu122V4R+nC/5
7FUggI2izRlfPUTIICMrsPyOAIYWPb494y9CKk8C/VyfCECh6/Rg+HkRkrV1
E95vEMCn3OWFsvkiNMex9hI3CuBL+79KxWUi9F6s4VzcJ4CtD93mtrFFKNRZ
m9UlFECtlnhu9qMITZf84CYeFYB4U9w72gIxSpjdzNH/IoC3W51r2jTFSPqA
mZfrdwEEy0WOr/xRjC7e38FPmifPH0g0BScxUpnb610uI4QSl2n3wFAx0ik9
6CejIYQTslf/rn8kRqVzR0ZM1wrhmJeDeQRHjIxdgo/76gthjWZEjr3kLKou
jXp/0VgIlteFVhWGs8hqPi6wZrsQgk9jd1XvWdTokjz2FoRwyVycsSRrFv3y
4FKIkp0Q7i1fpGTWMYtY8zkTVk5CUPQ2uH9Cfg4ddL0ZEeQphOcJ61/96TKH
hh7c+5p3WAj1PQ2PXxXPoUCJiuhXJ4TQNao0HiOeQ5Ou1TMT4ULY0ciy8fad
RzF0FLsqVgg9d6YSMnvm0bxEs9jurBCarCPNfv1BgpHi1p0QfUEIBWeCp9Ij
JRjyZRyJ4kwhvDsadflUiwQjW3LwbFe+EAICBqPKDSUZK90/SImLiNeOuZ8t
lmQUlU2m6NOFUHtgMEZi0wKGwQJqsWuVEJQjNjVJsRcwKt0X/JlUJwRH7RIF
iesLGdsfysmXvxTCtIa39E8pUgzGAuXL3DYhhF7feoiWL82w9VipKMMSgtTV
AEEhexGj8yEty5QvhEn7yt6lxov/z/8DnI+Zrw==
      "]], LineBox[CompressedData["
1:eJwV1Xk4VdsbB3AcU4PcBhpuXSFTLiJTLq03qYxlKplFMitKoRISGSpUyK2o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      "]]}, {}}, {{}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 100000}, {-3.137197005162672, 3.13521840115796}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6272926064132233`*^9, 3.627292871913022*^9, 3.6272929712960367`*^9, {
   3.6272930083457575`*^9, 3.627293043701338*^9}, {3.6272936286339912`*^9, 
   3.6272936504833302`*^9}, 3.6272940425151987`*^9, 3.627294213377404*^9, 
   3.627294298485182*^9, {3.6272943405990286`*^9, 3.627294359135389*^9}, {
   3.6272945250030437`*^9, 3.6272945354760246`*^9}, 3.6272945894540377`*^9, {
   3.6272946517105694`*^9, 3.6272946623806844`*^9}, 3.6272946944750977`*^9, 
   3.627294744511474*^9, {3.627295025252884*^9, 3.627295080216549*^9}, 
   3.627482182296056*^9, {3.6274826258588023`*^9, 3.6274826525866356`*^9}, 
   3.6274826967079697`*^9, 3.6277477760539246`*^9, {3.6277510437420063`*^9, 
   3.6277510515792103`*^9}, 3.6277511039499874`*^9, 3.627751394362854*^9, 
   3.627751472505749*^9, 3.627751744144145*^9, 3.627804989627698*^9, 
   3.62780508152873*^9, 3.6278946892515793`*^9, 3.627895002204333*^9, {
   3.627895224980818*^9, 3.6278952524977837`*^9}, 3.627895307622447*^9, 
   3.627895450176272*^9, 3.627896051717757*^9, 3.6278964777975287`*^9, 
   3.6278972962072344`*^9, 3.6278973310058117`*^9, 3.627899483818967*^9, 
   3.627899543712517*^9, 3.6279098883281126`*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "10", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"datav", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"v0", "[", "w", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "1", ",", 
       RowBox[{"2", "*", 
        RowBox[{"Pi", "/", "0.01"}]}], ",", 
       RowBox[{"2", "*", 
        RowBox[{"Pi", "/", "10"}]}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Fourier", "[", "list", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6272901926289062`*^9, 3.627290197399089*^9}, {
   3.627290229634593*^9, 3.6272902573210583`*^9}, 3.627290295059238*^9, {
   3.6272904080558105`*^9, 3.627290433342678*^9}, {3.627291429939711*^9, 
   3.627291431403693*^9}, {3.6272915568914022`*^9, 3.627291557639906*^9}, 
   3.6277513217816525`*^9, {3.6278972385794535`*^9, 3.6278972696746964`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", "data", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6272904431212015`*^9, 3.6272904472819767`*^9}, 
   3.6277513873501973`*^9, 3.627751731235566*^9, 3.627895236981427*^9}],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"data", "*", 
    RowBox[{"datav", "[", 
     RowBox[{"[", 
      RowBox[{";;", "901"}], "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"Re", "[", "data1", "]"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.627290772325507*^9, 3.6272907737924805`*^9}, {
   3.6272909786371317`*^9, 3.6272909827688923`*^9}, {3.6272910453871837`*^9, 
   3.627291106489947*^9}, {3.627291137060334*^9, 3.627291146990959*^9}, {
   3.627291235348908*^9, 3.627291275223501*^9}, {3.627291306223181*^9, 
   3.6272913361481514`*^9}, 3.627751327459423*^9, 3.627751383720787*^9, 
   3.6277517305190935`*^9, 3.627895228184122*^9, {3.627897275659388*^9, 
   3.627897283081623*^9}}],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"InverseFourier", "[", "data1", "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"Re", "[", "data2", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.627292416858768*^9, 3.6272924441439705`*^9}, {
   3.627292482906828*^9, 3.6272924854675417`*^9}, {3.6272925200826283`*^9, 
   3.627292525489234*^9}, {3.627292626232441*^9, 3.627292628026637*^9}, {
   3.6272930776559896`*^9, 3.6272930809341774`*^9}, 3.627751332218584*^9, 
   3.6277513780169983`*^9, 3.6277517225157814`*^9, {3.627895231106139*^9, 
   3.627895240356592*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw9W3lcjN37zpYQJuTNPrZKoQmpiC6FsqekRDVJ+zbte80008w0E7KnLCG7
N0nIVlneSkTJku0thCwviSgpv76f7vPzj8/lzHnOc85z39d1X+ccY9cH2Xp0
V1FRSe6hovK/v7v+NJrnzgn7Um5kWUT/gJ2WPL/kKIbV0LqibBxvE8McbMmz
jqrdzPAQCC8fNa0UM6yFhjvj34f7MzwSlU929+5YzDAXlqs//9uby/A4zOM5
27z/aEF4Ar5L3S0rchjWRlCfG3nXvRnWRc+ewWdvDmNYD0OKtBoLr80jPBlH
SvpOT+MzPBWH9mmU9/sBwjzIa39P/SVi2BBup35NHdaT4Wk4GqTrZtwyl/B0
fN3QvNK2eg7hGfALLth8Md2MsBEGfKvPl1vNJjwT/bbfun71X1PCxqgQ9Tlg
5GxC2ARe0+IfHr02k7ApdAI3Lz/Q14jwLPiuMuufMHM64dn4XG/v52ZpSNgM
qYveL1rjMpXwHERO9XJ++3kS4bk4lb46rGbaRMLmGHtNd8K18VzCgMK6Yf/y
MM0uLARSrdweGp7rQe3z8GXGUmFzVf3crvZ5UL82LOl6d455V7sFFCfUsoLj
RndhoQVOuRnlbNfUoXZLnLm0+2vqXgNqt8SuWvOXr6JmUPt82P+cdfBihim1
z8eV3o9vGCwxp/YFmHCge7bXAwtqX4CGF5U37wQupPaFMNRMXFm+dTG1L4Sq
/gWlV8AKarfCzWfDOU6HbKndCiKJ/gmf5aup3RrbWz5YcWaupXZrPHGU3Wle
7Ebti9B9dc7QPqe9qX0RhCnRms9uElZZjKcas4dM8aTfCxdD522B08AAep7K
Emz4cefoYAmNJ1wCjymhBj0f0/uoLMXe+lfjRlbS+wqX4r/jh4KkjTQflWVI
u9y7wrGU5itcBsurVqv36lhS+3I8eRSrPPeW1ku4HP+GXfGYrD+L2ldA8Wnt
lJEdtN7CFdh6S9w925pH7TbQ0z+x1rGJvhds4H/6fERpDy793gZ+HXZxbS4a
XbjYBtH3LnMvm3zuigeVlTDl9ovD5W5d8YKVeNSS4nD56BCKp5UQeBz4VXdy
TBcuXgmUB0Tcbp9A8WWLYY2Jjz7dp3iFLXqt/tZUtpbiWWiLdXMODPm9nOK9
2BZaPeV7p6xg+WCH6oAw3h4e5QvscL7+NX9SM+WT0A4ny36UJOyjfCu2w/xZ
vx5qTp1F/VdBM/DE6rmHKV+xCm1/9peP70X5LVyFHVlHP1ctp/wvXoUO+e9k
E7E59bfH6nMFVrtWEl/AHt4vXRMvPSYstIcqL0q2bhXxT7E9RrxzGnO7lPHR
alientx96TTiL6xG9W+dg6O2ExauxvbQ67ci/yNcvBovRm7QTp3L+NIBkS2F
RVIZYTigcf1Sl01lhIUOMHPq9fpmt/nU3wH9s/tvtZpOWMURFiZXVho4E4Yj
hr6cVJuWSFjoiG7Gxq1xGay/I041lCep5LD+a+DR9O+eCZdY/zUo311R8LmQ
9V+DSsnkQ/wrrP8ahKtukEXlsf5OsL2v8Yl3gPV3QtJtnWNCOevvhMaL6ZVO
3qy/E1qC5+/LAeu/Fsdj8pZ4abD+a/Hbv+cHv6ds/mtR9M1l8v5MwsVrMW1Y
jW7tKrZ+6/D18rX+vVTZ+q1Dr5Q3t+qZ3gjXwXDKr8NLV7D1X4eLjmYVPd+x
7+eM1acOX78bThjOqErIK9rQxr6/Mzx+dbRERRIudsZpey+5TzWLHxd0XPGb
HnSI4gsuqHTf/kjfhcWfC0I3RWw63Z30pdgF9+cPiv28mcWvK4a39vx+pSfp
C1xxd358r9uuxtTfFWj+r9/+/ZQfxa6YuzffZPN1lj98HFTwLl0sofzi8pGU
Ybjmh50BPY8P+9HtF/6p1uvCfD4O3xwgsO6tTc/nY9dN/fl9GkhPsvi4oNpx
RePFUBqPDzNFura6tWoXruPj2p+nO061PSL+cEPOq7a8lP/6d/EL1w0uFpX6
WZtGER+54XZ9b+Pdf2t3Yb4b4jcHV6yZz/TEDdHmjg/32BG/Zblh3CrraQVx
pCfFbmh7uf6Ixwzixzo3fOjp5pp+h/REZT1aXkzQ2eRL/MpdD4se0z/+xfQE
61FyyHr3HAHxM389ntffuyY7wvRkPb4KD5c62hG/Z63HDZ5jbZEZ8X/xeoyt
fSmasoL0oa6z3eyXlJvP9MMddZOfG90vJ8x1x7xstfYeAfR7uMO1edT0+Dh6
Ht8dQg3PeRY7mJ64Y5ijRP79Pb1PljvC3D0fJ7XS+xa7I1FLxIsYtYTGd8dG
yU29hz+Zfm6Al9TF+8Ra0hPuBnhq+ei364HG34DNu6S6Rw6QnvA3ILjw/tJH
sUY0/gbYTjn6+0QF6UnWBrit4piN6DeJxt+AuvMbi9bpj6XxN+A9zya2753B
NL4H1Bbr5Jktau2KB64HJCH5N57caynsGt8DmXfuWK+s1aD488DKsH4L3G+O
pPjzgOtGb//VMeMp/jr7d2iLtprrUvx5QN/j9DqHgskUfx5Q+Vk2fVQ4j+Lf
E/kxLsfUA6ZR/HvCS+3FphELZ1D8e0IcVHxvUnfSE74nmrfOXFB7kOWXJzaM
H5V2dhLlX5Yngop2p33fRflZ7Amj7Multz+TvtR5ov++V48tDFj96AVZWu0y
KyfKf65XJ7M9rP5bQPwAL+hX9w7LMCX+4HvhgrnTTsszjF+8MNwlPXffGOKf
LC/MiQ3v0yhheuOFKoNJ8rCXhOu8sOf+Ybv1Rqxe9kb3EoO174WEud5Im+1y
e/pNpkfe6KPXM8TzD2G+N07eHjD4wDTGr94Y90wtt8OZcJY3fJ4cvLFDxPjW
GxrnnEOi9hKu84Z75uwz+WcY//qgPlTXfVUhYa4PzpTsC3C+wfjYB+dGvrlZ
VUyY7wOL9mGC0+fZ+D4wWsdNbsxm4/tgiMRppFLJxveBiXH77GBfNr4PPlbv
u5Q2j43vi7vb47WqOWx8XwTg9vJRNWz+vti8fPj2FbvY/H2x7evdIQuWM33w
hThi+r7q32z9fTEoQjjr9kG2/r44O/b25WZztv6+0It3mj70AfMXfhji7GTb
4EKY6wfJxVC+eTH7/n6Y+d29viKH4oPvhxzlkz1X5Uwf/FAytaPUdBnpQ5Yf
iuq3Fa5qY/Hnhz41O4p7bqX4rPPDmzsJ+lwO8x/+2PFBu9UxjOKb6w/x4NnO
xldZ/PujLjN5yeD3lB98f8wJlx9Q/0H5I/RHcmmYYY+bU2h8fzzg5QxWtad6
rtgfOq5ZN5S7qd6r84dgqctNy6FUD6oEQEMj7dKu+VQvcgPAqT12kruG1ZMB
8Mt/dfjKdKo3+QF4VBzWa+AUqkeFAfBu0Da8mD2G+CcAt8Z7yE4eo3q2OADO
KXtVSv8ifqoLgPs5acWqa8x/BEIReOnF7lekF9xAuDpLy2K3kl4gEJqjw2XX
f5Je8AMxuWlB4bMtrB4PRG1JU2nqOdKLrEDkOmYNerGZ8W8g9m9eaBqYT/xc
Fwi/TZq6Dq7MfwTBZ96UYY8XEr9zg2A6qu+bBXaM/4PgNdj744ILpA/8IDQP
mFzQs4L5kSD00Q7LtAyk32cF4Y3RHa+h8Ux/guBpl9r4fRuNVxeEhIXRP4ve
Mv8hQPnZafMXfaH35QjQU9ha6DOQ9IIrwJjtr780vaH58gQIWXSp9fMC0gsI
YNXXae8GDdILGwE6lim/nPFkeiHA69v+/TVNSS8EAjTO5l/RENP3EHa2q/Ta
xfXU7cJpgk69MUlPjCD/kSVA8Ca9JystBnXh3M73ram/732gqSseigUI2j1p
7YnWP116USlA3jOb4NTywRRvAvwpWuObVzm6CzcKsK4+b7zhFuY/gvHd9Pr8
pV4Ur5xg8Eb//DL6K8UzNxjPCpqvc4dTfcQLRondCM/y4VQ/IRgfxqsLT/+m
fLEJht+0b0fOMD/PD0aPUe/DY/wo3wTB0B8V7i5uo3wUBsPGu3T2yFDSh7Rg
pC4dIxFUs3wOxmm7ke3KUZT/uZ2/L20KcLElfigOhnJ/qb8r04fKYOikNI64
UES4Lhi7TcbUp5oR/zQGo7fXC+nUXFa/hiBsrPzay+HEZ5wQ/EpNV3sTx/Qg
BCEVpbqCR4R5IVB5fbMqX4fxcwhSeyj71woI24RgXcOLI5p5jK9D0Dykmyjm
I2FBCIKHrX+lN4rV9yE4aZB11tyKcFoIDMcPz6/wIZwVgkdHv2W/kRDODcGY
AXZ+29OZHwhB6Y8AvdfZhCtDsPjJQ/vHxwnXheBJnu2VkKOEG0Og+zNaeXYv
8w+haG/iLN2eSpgTii2r9B/3CyPMDUX9wceW/VcR5oXCl9evQjaZ+Y1QJG9b
d9qznc0/FJ/+bW5PK2HzD8ViUXvAe+bPBKHwiJL8tZzpjzAUzrmVeulNtL5p
ocB/6emZmYSzQtGjMfqkthnh3FA8Cd6c1u0B05dQBKifvPPfesKVobjVPizz
cAP7/qG4sdBi2rMNhBtD8TZmdHVQDvMfYVBvsIw4n0DxxQnDkox3M86akr5w
w3Ah5tfUiH8pPnlh+OhZLvvmR/qCMBQ2zcj4U0fxbROGCZaZ4YvNqD7ih2HP
rB3RTnHkPwRhCJ2S/jR5P+WPMAzytv7lHw5RfqWF4X306ru3B5D/yAqDlfh1
t/6byX/khuHpgEeDVW7QflZxGOz7HbxjkE3+ozIMM7dxCkxXk/+oC0Nf6WZr
dbNeNP8w3Kq7WLh6eS35j3AY9nry3PTHAOK/cLjzFV66g2g/ixuOkuFuV398
Jv/BC4fV11XqtsnkPxCO2j57f7wNJT2xCcelucKWyj2kJ/xwZN1enLdsFemJ
IBzPdV0dwp6z/axwhLuYuNrGEL+mhUN9+oLcmweYnoQjTF3buDqR+Dk3HCnb
EsZZ5RB/F4fj1eA3/6qvJX6vDEc/aUiV93zi/7pwFHY3j/ltS/rQGI7AG9ac
D0xPVCIwKzLebeddwpwICHXHPL8uoN9zI+BztSO6UUzP40VgQuDiaSf30HiI
QHXp/Pl2X+l9bCJQ3pQ3aGhPG5p/BG7a1m7vN5n0RBCB3pMT61erWtH8I7D3
9fZzWr6kJ2kRuNXgusjRlPQkKwJTxlUlzCwkPcmNgHRW7ox56aQnxRF43pHz
sfE96UllZ/umMI6LJfmPughcLp4Y5OBO/qMxAvUXhauCZw+h+UeibOnE5uye
bV3xwInEn5yOG3uH/uzSE24k7M++O6oMJv/BiwTXn+sw0YH8ByIR+/ti7C9L
8h82kRj2cVlJVB/yH/xIBN9s6pOYRP5DEImSrU2OK51Y/RQJU/WnF/i2VF+l
RSJar2jiZn3Sk6xIPDu0PvXKO8qf3EiE5hmWpskpv4oj0f7OMko8kPSkMhIK
72/CV/GUn3WRWHY2wf3xA8rfxkhUnQq64afJ/EcU/OZemboRLP+jUH7+qA3H
gfiBGwXOiyUPnkwm/uBFIfdz/ae0bLbfFYXTI1zutw4i/rGJgvP0r7cdowjz
o7Ckn9O1D4yvBFEw/a3+9I0uq5+jUGN6t1dMGOO/KGzIyguuusD4LwqZ+Wqf
ON8Y/0UhX9/Y1FGb1fdReGaItddXEq6MgvnFRRUe4azej8JGPev8VVsIN0Zh
tPnpXnsPs/o/GprJT7OtmV5xomG9PC/S+QLzA9Fo0Xof8iKfMC8amTt67ys5
wfQvGj1HrRk4eDfj/2hkHDxSW5DI+D8an5+naJ5wYfwfjRvBv2UP2PmKMBrH
5+y7MLYX4bRodO/XbV/EHTb/aNgWaoacVbL5R6PYcy//rAXbj4pGQfYc46Vf
Gf9Ho/8rucryXcxvRMPm8KdNSTOY/kfjS5Xq91NlzH/E4Ospx5dyO8KcGATk
LX6x7Tj7/jGIaWpMMkqn+ODFoLw8g2sSQvGDGLSXazSXzKR6xSYG+ibn1nyv
p/jjx6Dt1fDN52MpPgUxaD5m/+11K/PPMbC0rhZOdaF6KS0Gz69X+40+yuI/
Bj9G5x3rV035kRuDXnsTNIfWUf4Ux2Dnp8ga43Sq1ypj8Ki7q/q6SVTP1cVg
VFj2ge6BVO81xmDuGf+wkCKqB1ViwR3NUah+pnqREwtLc5/6uFMqNP9YrNJY
2qgf0tjFD7xYBPJ0iuqTyH8gFiXajX1sf5H/sIlF2uNrDWuqyX/wY+FX09tl
4BTiJ0Fn/5ColE2P2H58LBZsSZ30z0/Si7RYjLMa+zD9KOlFViz6VrirLu5O
/Jjb+T4Lni9bt4f0ojgWfw53E6oWk15UxqJt4M2+NhmkF3WxMB77l1v2ReLn
xlhsOmveW7GB+Y84XHwy7bLqUuJ3ThwmLzYY9dye8X8crIwc055eJH3gxeHg
M/G9XfcIIw7Tjt/Ue8j0wiYOpfd9RDOT2H5VHCp0RnAG7abxBHHYePexztOP
bP8sDpv3cZ9Hsv2qtDh8aU44tHUY6UVWHBws5swc2kjzzY2D2c628+o2tB7F
cdh/L+Bt3AjSi8o4bHjw4vrjGNKLujiMGj5uCW8Z6UVjHCYscN84bhc7/4iH
Uvgmd8om8h+ceHgu2BcTtY/8Bzcer65OuzdiK/kPXjwu3Vvy6Vvtt654QDzi
4pTyi5c7uvTCJh7DDoQYzoyleOLHY8UoX7FIRPEmiEdZ+qKBJ30oHoXxsL4p
tKgxp3hN63yfgIizV24xPx2Pe/ez3KJUqT7Kjcdtu1+Zer2pfiqOx4czh3S0
3lO+VMbDvr175rgcyqe6eMjO+G755kD1WWM88osyRD0b2HlkAjY1/TI+7Er6
wElAaf9us7oVUz5zExD1XWQ9oS/L/wRM4b3V65jL9icSMP2adlOeAfGHTQJE
p/xnDjjP9qsS0BKmlvRuGuP/BNy9l7kz9QhhYQIKkGloqcH4PwGzaneWLgpl
/JeAM3NdJtYwPsxNgN6y87/GjGb834lzTq9c5sX4PwGz+4xvlh5j/J+ANbbe
ZZ9fMv5PQM/+3QYdHMzq/0QUfNh/6eIcVv8nQj3/vGgxn9X/ieBlxep6xLL6
PxH2fXW2D93M6v9EWGqrNHhlErZJRKPs+C6XLML8RBhUtwX/Zn5DkIjov/dk
m29n/icRcWPdCsaJmf9JxFJdf+keX+Z//tf+bGLWYuZ/EhFacqZq5HjmfxLR
fGh7Sfs3Nv9EzLW7/JfeVTb/ROg7rYmRJLD5J8LYNVX1ozHTPyFWpRz5NPM9
ra+aEH6+vqPMtjI/KEToBOHrMnY+pSXEe48B/ofL6ftxhTC0/Tp72xrCukKY
LhRuWlrL6gUhDv7UyxCvJWwixNEBd/xvZLL4EWLY/fOX1P0pvqyFiGsc1ktd
h/TFRghp6A+/qtsUn46d7SnHB61cw/RFiF1WY1a53qX49hbianKJ+alJpC8C
IUr7zTcq9KH6KUqI7wuG+XxMZf5DiMuul9Vtt1B+yYW49PJ+wt73dP6YJoRW
m3PWSx/yH+lCZD0xc3+8l/xHlhBmx79t7pNI/uOYENmlh0597Uf+I1eIlqcd
wyRHe3bhAiGqa8Ys5LW+pP0LIc71/TjknGJgF7+Uda73R7s493XkPyqFEC56
h8FDSE9qhEgNLfgn4AT5jzoh7HbsTg2Tkp40CME9Ps7T5TTpSaMQ9m//03zm
SXrSIsSJiy6DL79h5x8iDFywfcZuMfGrmgjOFZNz+p0kPeGIsE633H94CvGz
lghbp5fVfcgj/uaKoJqPsly2n6UrgvR17H/qi5hfEOFvA5/Dy5memIhg3eC1
zuwS049O3G39/YZKwtYiaG/NCNcMZXoiwpktZb12yul5jiLE9No8euUBGo8v
Qt2unPTWZnofbxEWOX55dEWN/Iegc3xjF3UnI9KTKBF6XPBzOjKQ+Y/O+R9x
NvUJJT2Ri9DrVcyH4xakJ2kiSKYeHf68kvQkXQTPjdMWvT9BepIlQviwtl2Z
v0lPjokw49ifRwXe5D9yReg2eNKrC3LyHwUiRN6v4syVkv8oFiEieuHMPrzf
XfFQJsKIGc2zVD82036WCPerloena5P/qBFhTEak/QR18h91Ilw9XlkdMpr8
R4MIS2+mXXj/WofyXYSpE4NWNawj/9Eigij8Yt8kK3b+kYTF/7XabzSn+kot
CfEVHzdf0CI94SRhkPO0g3UPKH+0ktAaP9I7N5zyi5uEuYkHxft+U/7pJsHS
vuNhiy/lJy8JfLdlLxuuUf6aJCEw+qd1VHdWPybhbPK9jO1TWP53jlf7XTRo
PvGDTRJCRj+Y6zie+MMxCRpHhenqmUxfkmCarZ8T0of4xzsJac2/Su4GMr1J
whuVneXOtwlHJaF6yro6+zHMfySBY/b751tfwvIk9OeEz53Nzn/TkoAzHaJI
xo/pSXhS2SC9PJKdNyTh2oDRK8ZZEz6WBFurU/bX/QjnJsHIIqjob7b/U9DZ
X3FN1PT/59FJsP5Wn5jB9KosCR6io/tP/s34PAkVD7Me6pwkXJMEdd7cSf0P
MH5PwoDXObn27P5VQxIiF+yX/GT+p7HzeTXKk/XsvLslCeeCbX73ncz4XwyZ
KPCnXRvjfzECSx13Zl9n/C/Gmbi6gS9EjP/FyFp/JK3GhO0PiuGrY/DWn52H
64rxd+bH4b4bCfPE+NJDp1uGHmETMQxWrztRVMj8oxj7zd6X7lxE2FqMc6Of
vDq8g31/MSa8250+R0Lx4SiG/5jiUTPZ+ThfjBmSstxL46he8RZj6JCbJ15U
UvwJxLhY27JkhxfVO1FifE7WbbrwhvkPMfp0D9z1cxHVS3IxJvU5F/R8K8V/
mhiNN7sHFRZSfqSL4deDE3r1NuVPlhjna9X9goKoXjsmxgi3A6PjVKieyxUj
vWros74LqN4rEGNJ2FyxbQDVg8ViDP/zXHguk+rFMjFsM/sYR/Ym/1EpRo+Z
Gs7drn7t4ocaMQyrQxwqHpL/qBNDz+ifpRe0qV5tEGPP/bGK7u2kF41iHM54
2ffrPOKnFjFSKqyvx39k5x8SvC7ZNPq6OvGbmgSHO1QuHLpCesGRYEDwSukj
deJHLQm2f01r/nKEnZdLEPZc5H2gnPRCVwLzgzbLmrJJL3gSTMgbZ9ZaSPxs
IkHBq8/HXvmw/SMJRpWJee4rid+tJfjyr7F1qiPjfwli9vDzUq+QPjhKcEdp
9mXJfXYeIsFG7S/LlUwvvP+HreuOyOh5gs7x3y3ZJt1H40VJoKli/cKW7VcJ
JRi6peq1SXfSC7kEJ1dqTN4xgfQiTQJZW3rU2Daab7oEbx11KrnsvDxLAoeK
wm+7tUkvjkmQlTik24QtbL9Kgkjnpw2b3EkvCiR4utegdNvf9D2KJcj0HvnY
6DL5jzIJnklx78ht+p6VEnw9evDeP5/If9RI8PmwjvnDJc1d8VDXOf60R/UZ
y9u79KJBghc/Ewz3jaF4apRg4Nw87fSJFG8tEqj9N3Xqxtns/CMZDrolx9I0
KF7VktHvr9NPFmdSPHOSMUbVmKP3heJdKxmP91zNKvnCzsuTUaiIMNtXRfmi
mwwrh29RW3dSPvGS8V0zp3EpSB9MklG+TjHMqpLdV0nGsm0DiyrZfUnrZIxv
v+uheYztJyRDUZ5fwW2ifHdMhlGK2dVX2sQP/GTkrlg8YjfTB+9kTF8VptVw
nLAgGWuvrG/O12b8n4w3BcahyzKY/0hGRMOb5T97Mv5PxgpO9O9GT8b/nfP7
YWodUsz4PxkbZ2x4eUqD8X8ybojiqu44Mf5PRn7znVctjN9zk3EFI1tsHzL+
TwbqHBxaVFn9nox9f2c2dDMkXNbZfqHIV2LHzjOScUTmvC8tkHBNMqaU9/ee
nsTON5Kh/znsQ/gmwg3JeLBnc7rzNnbekYzs1RvxKY1wSzIibb0GcmXM/0hx
qMJi47dwwmpSJIs2b3Vm98E4UozpnW+0kvkjLSl2nWvNvarJ/JEURqpW2PSW
5qcrxYQLGj+On2b7ZVJo7yiVfmPnQyZSfN91pc8iPbZ/JsVgvfAc8TNaX2sp
RL9eboiUELaRwk7tYUTTBMKOUryUZHCuXmH7i1LwDhicT1/C9F+K1zPVDppX
se8vxabyk302LCMcJcXzbvNlLokUP0IpULlgq2gF6Ytcis1PQ4Y59aV4S5Pi
S1v1rJYcis90KXSzbvxlY0b6ktU5/jxun5lnKL6PSVHx23ykkzrpS64UhtGH
ciyWUv1UIEXN8j1NC4KYf5ei+qH7X0mh5D/KpMhTfRV69G/yH5VSKHnNy7ZP
If9RI4Vl8vq9hm7kP+qk8J5QObGvBfmPBinMnXUnzNlC93kbpVh5tde5E7l0
n7dFirtjd+r7PX1D5x8yRKjrjDS3oPu8ajJwHubX9H5K/oMjw/E/97MX2pGe
aMkwGYJzPT6Q/+DKoKm2JCr4COmJrgyndLf82HiP/AdPhmzbvn/myEhPTDqf
9/3WZtUf5D8ggwe/VfPPNuJXaxnuvrK2S71MemIjQ8KCnjPP7yY9cZRB7x+R
fOFl4m++DPbuPTyGexO/e8tQcVorT8L0RCCDcEDSuS1rSB+iZBjulpUvLWTn
5zLMvZuycdZDwvLO92/vyAmMpN+nybAv8sgphy30vHQZPthNnDbuBLvvJUPj
yRzbpx30PsdkUGJMyN8apCe5MqR/r4tba0V6UtA5/7ZhiWVjyX8Uy6DotX3T
qWTSkzIZfre1fB5gz/azZPhn8S7Jh2bSkxoZolcIR8ypJD2pk+HhwZm1RuMM
Sf9lcM/uERqXT/6jUYaF/1lcUn9I/qNFhntfxKcGcDVJ/+WQJZ+Obc3s6IoH
NTla4mLT7WO+dekJR45zO6/GGqdwKP/lmHwytSAlYATlvxyL9W/Nkd4dR/kv
x+9/ezus3Ub+gyfH97sDd5/rR/7DRI7Vn7bwdowmPYEczQ9mHV8ylPTEWt7p
Pw3OjvlC+WEjh4lmBu/rCcofRznu2Wg1ey1h54ty/BJcymirYv5fjpiPu361
mrP6Tw5X/6BNqTspf6PkWH6m39crj0hfhHLk1bkdjerG8l8OvRSB3fa/iB/S
5OjfN8XonTrxR7ocS+sf3+gsMyj/5aivqjbIbCJ8TI5rlomXrzsQH+XKof/a
aNHIfMIFcvwlfPnrRW+2fy+HddnmS8Z2hMs6x+cHn7bbSbhSDu1h1w6sriJc
I8fUjKwV/J6s/pdDfHp3vtKA1f9yDFZMWPDFltX/cqQttBmzN5DV/3J4JAUb
Hkpi9X8KrOPlDv2Yf1BLwSTZ66Bn29h5SAr+KlnjpcnOT7RS0Byxas4FKTsf
SQE/uuDPpTDG/ym4ZbCvcOhaxv8pKPQ/EHnFlPF/CipmBrTsZvetkIL2yI4L
6bWM/1Pw4cPHw3uPMP5PQTere5/lHoz/U7D8r7x8o5HsPlYK9p4YdSma7Ud5
dz5/6+iOCQLm/1Iw49cUq279mf6nQJkhyqjKYvfnUmCpe3HPSn3C8hSsLArI
9XFk3z8F/503v7VkIcVHegpGzG6tVowhfchKgaabw9eVrym+jqXgx6DItWfT
KP5yU7Dshce0w9pU7xSk4C3fIa/9EDu/S4FGmyAvsDfVS2UpcLs1xUK4gu3n
puDTta0GihjKj5rO93maxzslpfypS4FryPGT8teUXw0paLOw210SQuePjSnY
NtDqROw52h9oScEVF4WF7+JR9P0VMJrhN/hT2CD6/gqceuu37bV7G+W/ApzB
73j2UT+6+EFLgTDP6+vvqtH9Ta4CxycexNrrVK/qKqDrOOzO4wyqZ3kK2K3w
lbRtoXrXRAGR4VXFaTPiLyiw4dP57+Ncid+sFeiV/eH+KDV2n0iBvj4njC2M
iR8dO8fnnS/4U0V6wVdgUkL9tTU/SC+8FXh3MLDRoYr0QqBAfYjuxOSHxM9R
CmxfumRmuZDdn1XA5smbvse9id/lCoz+3F7ouoHxvwJz4D9xaxnpQ7oCR0Pu
v5T8SzhLgaYHX+1bE+n3xxSI0fXybMyi5+Uq8O3AabV5BTRegQInZpx6Lepn
R/yvQHSL++K6kaQXZQp8/6N18bkT6UWlAuuKBk7xnUZ6UaPAppOjxaHbaD3q
FFgW0uv7H1darwYF4s56ztZTnU38r8DgY0KN+qe03i0KvB7GKVymQ3qhooTH
/OXHDpwlvVBTQtj/qWz2LdILjhIfLcb1Od5E+1VaSnxr/dG7R1o73ddVwmaG
r9WPZ9+74kVXiT8G0yc+/UF6wVNiX23vndMbSS9MlIiLLjW0HE7x2KmW/acc
9Vv/nvTCWok1Fybpv/WjeLZRYnm9r1WuHcW7Y+f7vPuSZ2/D7iMq0VqUtK37
VMoXbyVi1y4fv/0zu2+ixPwPoiGnt1G+RSnRR2PBitLR7P6VEvVplcu0t1C+
ypWIDEt2avzI7mMpsbEq47Uuj/I9XYnQcd79zrsQH2Qp4aaLre5RxBfHlJAk
au9qmkt8kqvEmVo1g08XCBcoYXht1Iv1Ouz+jrJT7/u/TGP7JWVKXHR5JT/y
gZ3nKjF1kPaXW3MZ/yvhWeI5e6iCcJ0SD02n6WWw85GGzvVJbRXYs//P0KiE
qjzUcAbb729RYkAR76WqK+P/VLSvK9UJjWf8nwrOM0ubh4zvOam40fjIpC2D
8X8qvmPvP347Gf+nokp36dQ61l83Fcvs4+9qmlgW/R9y3JWS
     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 901.}, {-0.000633112491055959, 0.0030357928613525434`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{18.02, 18.02}, {0.00007337810704817005, 
   0.00007337810704817005}}]], "Output",
 CellChangeTimes->{3.6278994839596043`*^9, 3.6278995438531485`*^9, 
  3.6279098883906183`*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 3}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 5}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.627748226950365*^9, 3.627748242427643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ir", "\[Equal]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"I", " ", "w", " ", "c"}], " ", "+", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"I", " ", "w", " ", "l"}], ")"}]}]}], ")"}], "*", "v0"}]}],
      ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ir", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"I", " ", "w", " ", "c"}], ")"}]}], " ", "+", 
          RowBox[{"I", " ", "w", " ", "l"}], "+", "r"}], ")"}]}], "+", "v0"}],
       "\[Equal]", "1"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ir", "\[Equal]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"I", " ", "w", " ", "c"}], " ", "+", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"I", " ", "w", " ", "l"}], ")"}]}]}], ")"}], "*", 
        "v0"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"ir", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"I", " ", "w", " ", "c"}], ")"}]}], " ", "+", 
           RowBox[{"I", " ", "w", " ", "l"}], "+", "r"}], ")"}]}], "+", 
        "v0"}], "\[Equal]", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v0", ",", "ir"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6277481173996143`*^9, 3.6277481175597205`*^9}, {
   3.6277481683634586`*^9, 3.627748207500451*^9}, {3.627748262215787*^9, 
   3.627748356802597*^9}, {3.6277484358240757`*^9, 3.627748474592827*^9}, {
   3.6277485590429106`*^9, 3.627748599970091*^9}, {3.627748781871894*^9, 
   3.6277487856353908`*^9}, {3.627748823824753*^9, 3.6277488254558353`*^9}, {
   3.627748864409701*^9, 3.627748934015926*^9}, {3.6277489745148263`*^9, 
   3.6277490013936768`*^9}, {3.627749307355864*^9, 3.627749308979946*^9}, {
   3.6277495173643327`*^9, 3.6277495180778084`*^9}, {3.6277514928392525`*^9, 
   3.62775151731951*^9}, {3.6278050633956823`*^9, 3.627805068382997*^9}, {
   3.6278949054496393`*^9, 3.6278949115436864`*^9}, {3.627894962671158*^9, 
   3.6278949920944643`*^9}, {3.627895047034645*^9, 3.6278950541443887`*^9}, {
   3.627895088474188*^9, 3.6278951022248573`*^9}, {3.6278951671030207`*^9, 
   3.627895168321807*^9}, {3.627895642764189*^9, 3.627895674281373*^9}, {
   3.627895734643669*^9, 3.627895774176867*^9}, {3.627895820335367*^9, 
   3.62789582080414*^9}, {3.6278959171174493`*^9, 3.627895919273824*^9}, 
   3.627896113986412*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v0", "\[Rule]", 
    FractionBox["1", 
     RowBox[{"3", "-", 
      FractionBox["1", 
       RowBox[{"c", " ", "l", " ", 
        SuperscriptBox["w", "2"]}]], "-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "r"}], 
       RowBox[{"l", " ", "w"}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", "c", " ", "r", " ", "w"}], "-", 
      RowBox[{"c", " ", "l", " ", 
       SuperscriptBox["w", "2"]}]}]]}], ",", 
   RowBox[{"ir", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "c", " ", "w", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"c", " ", "l", " ", 
          SuperscriptBox["w", "2"]}]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"\[ImaginaryI]", " ", "c", " ", "r", " ", "w"}], "-", 
       RowBox[{"3", " ", "c", " ", "l", " ", 
        SuperscriptBox["w", "2"]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["c", "2"], " ", "l", " ", "r", " ", 
        SuperscriptBox["w", "3"]}], "+", 
       RowBox[{
        SuperscriptBox["c", "2"], " ", 
        SuperscriptBox["l", "2"], " ", 
        SuperscriptBox["w", "4"]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6278951690874677`*^9, {3.6278952252464557`*^9, 3.6278952527165422`*^9}, 
   3.6278953078255816`*^9, 3.627895450363782*^9, {3.6278956765470853`*^9, 
   3.6278956826098804`*^9}, {3.6278957576760387`*^9, 
   3.6278957747549996`*^9}, {3.627895821788535*^9, 3.6278958249605694`*^9}, 
   3.6278959247896957`*^9, 3.627896051920893*^9, {3.6278961149083376`*^9, 
   3.6278961208773785`*^9}, 3.6278964780006638`*^9, 3.6278972964572525`*^9, 
   3.627897331224572*^9, 3.62789948408461*^9, 3.6278995439156523`*^9, 
   3.6279098884218693`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{"eq2", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "6"}]]}], ",", 
      RowBox[{"l", "\[Rule]", "0.001"}], ",", 
      RowBox[{"r", "\[Rule]", "100"}], ",", 
      RowBox[{"w", "\[Rule]", "3000"}]}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v0", "[", "w_", "]"}], ":=", 
   FractionBox["1", 
    RowBox[{"3", "-", 
     FractionBox["1", 
      RowBox[{"c", " ", "l", " ", 
       SuperscriptBox["w", "2"]}]], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "r"}], 
      RowBox[{"l", " ", "w"}]], "+", 
     RowBox[{"\[ImaginaryI]", " ", "c", " ", "r", " ", "w"}], "-", 
     RowBox[{"c", " ", "l", " ", 
      SuperscriptBox["w", "2"]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", "0.001"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", "100"}], ";"}]}], "Input",
 CellChangeTimes->{{3.627751399033955*^9, 3.627751399403201*^9}, {
   3.627751525189736*^9, 3.6277515326997232`*^9}, {3.6277515662900267`*^9, 
   3.6277515666042347`*^9}, 3.6277517802201023`*^9, 3.6278951832756624`*^9, 
   3.6278957094237103`*^9, 3.6278958399769516`*^9, 3.62789593791533*^9}],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   RowBox[{"t", "-", 
    RowBox[{"Round", "[", "t", "]"}]}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6278963774680357`*^9, 3.6278963782493224`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXfvc99P//8oHgEw2w5TZds+qxb7e/gPkX1DwCVeo
tPcTuP99+08g/8S+ZgWFTnsFy4K/+Z+B/AO98qwKM+0PdU3iePAMyLcrzf0u
v9KeQ++63IGzQP6fjCkf5HfaTylJ8G6YDeTffqT+Vv6k/V8OTb+YGcoHDhzY
W/rmxUn7tLkfAyymKh9oWDbj8OuNp+zNjzWFfehTPuBQ5Bf/yvmM/S3xpYkJ
TUB5zl3Tnqeft1fY/bLcIRNo3pwTTB+vX7JfzVi8hMFc+cCCU/MLX8vftLcI
XsU20xgoP3Or1v2em/bHljzMMDQAmpd++vGlnzftH7gH6CZpAuVZvofuunzL
XqxPd9thaaC8rZ9VZ/sd+yX3UyRiJID2cad8rvlyx97QcE7VFxHlAw9uVq4p
SLxr73OFy16VDyhftlQuwvqe/S1Vp4V7uYD+cdl93XvFPfv08krmMHblAwrC
FyfYi963/3JiQ+o7ZqD6h888jZvu2zdJvTjexgBUv/4Pk/p7TD4AqonBtQ==

      "]], LineBox[CompressedData["
1:eJwVj31Qy3EcxydPqTxLjVN+o8ac6NHD8JVRymgnenBarZQ77fJQTpbTjqKU
KG5xt3VT2Z2HI7ETp/t+pfVALWZrrT1VlEhPYuoYPv743vde9/p83u/vl0o8
ujfZgUajBcD5f88RerI87QxCOzfI6a2wYlltVOHTCQaRP9ZfGg2yYtbsoqEI
G4Ns7X35zt5swTUJKl7/N5h3u+/uFGfBO6p/V4uHYX6nJH7hiBlrJge40r/C
vEisYJw340FFuSGsF7x5XwD7jgmLxg3snm7ws1FW6CYTdgyfWyayQF7wyrrI
NiNmDGYn3tODr7RHCH904hj/uAGX1+BTFamyYAPuy7m++3YDgxDp1eo72g6c
3v7m4eZXDJKgFk0oD3fgotMbM9JegPeNuKi+rMevsJu97QH48Z/lfw067MPV
zLp2DXxuWKfghAZPTQ71o8dBX7ChmBvSiDV83+iBWAYRP4lu0YkacFnM4jO1
UcDM9mnxD1U4iDusEvCAZ77POu5ej1P8S2PvcoANLcmSLwQ3TfokZrPgvR/F
6WSJEheWXWiL+0kRWn/dt4TtxSjmxrHva74D89o83OSlaHnJAbrDKHCNMbz1
lwzV5vokKb4Ac0TvpLG30ZCw3TZkBs5vvp7j+Ajx2N4e4nrgmJ6vI7gWze9Q
CcuLKbL1V776UOkbRFbdysspAj9HqTfzW5Aw+0xlSgGwV1dXlHcravD2N7Fy
KSLeEzS2U6lGopPyXY8zKUJ4owWSz29Rz7wsVn08cIWsSjRdi66kRIUoDlJk
qY9/4LpULdr03DcxLxb2a5qejam1SCLov8mNhP7WsTqhRIfCq/bP0IXAvi1M
x/fSo+rda/t7VwOH2Sa2cTpR/C3nKU0syNMWnP2r6EQuP/o87zIhj09NfuFk
RClSWXQaBXnpXJdAjRHNH8lM53lQRG7vvjoaaEKEs++K32L4T94p1wc3TWjR
gFOjbQHkS8s9mAIzatzS19MxF/KZ6ys+1JtRRsnLP89nQf6jVqZ8hQVRfdJF
MmeKdLGT7h8stCD1hsygbEfoaxhfSx+xoKzLkXsFU6GPV6TURVrRim6fNI4D
9BmXbSx5akVVCy6q7JOAjyyJCCVW9A9+Yqfa
      "]], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAAUOt4OgL+IMAAah1PR8Dfv4KI5aUH
/CDAQBCxvPSA378v3MDB6fggwOCFGzg4Hd+/3C+c3cv1IMCA+4Wze7nevzbX
UhWQ7yDAwOZaqgLy3b/qJcCEGOMgwEC9BJgQY9y/UsOaYynKIMBAalhzLEXZ
vyTU5N7HxiDAgISa3PvY2L/25C5aZsMgwMCe3EXLbNi/mQbDUKO8IMAg02AY
apTXv+BJ6z0dryDAADxpvafj1b9t0DsYEZQgwKANegcjgtK/iN3czPhdIMAA
Yjc3M37Hv3vvPWyQ4x/AAIUQwpNvnD+cYTfoQN0fwAAyT+SLX6E/vNMwZPHW
H8AAIpbnTYekP/63I1xSyh/AAAEk7tHWqj+CgAlMFLEfwIDfn/3surM/ihHV
K5h+H8DAzl2F+izAP5ozbOufGR/AwIx5kgLMzD+7pWVnUBMfwKBISxPzlc0/
3Bdf4wANH8CABB2U41/OPx78UdthAB/AQHzAlcTzzz+ixDfLI+cewOC1g0zD
jdE/qVUDq6e0HsBwpcpPhbXUP8rH/CZYrh7AYIMzkH0a1T/qOfaiCKgewGBh
nNB1f9U/LB7pmmmbHsBAHW5RZknWP7Dmzoorgh7AAJURU0fd1z+4d5pqr08e
wICEWFYJBds/ImRxpdhIHsDgvemodXLbP41QSOABQh7AMPd6++Hf2z9iKfZV
VDQewOBpnaC6utw/zBXNkH0tHsBAoy7zJijdPzYCpMumJh7AoNy/RZOV3T8L
21FB+RgewFBP4uprcN4/dscofCISHsCgiHM92N3eP+Cz/7ZLCx7AAMIEkERL
3z9KoNbxdAQewGD7leKwuN8/0U5mAPwDHsDwEpv5P8DfP9ONSFk=
      "]], LineBox[CompressedData["
1:eJwB8QIO/SFib1JlAgAAAC4AAAACAAAAL7GZ/wP8HcDwEpv5P8Dfvx55hGfH
9h3A4JFHeHZs37+JZVui8O8dwJBYtiUK/96/Xj4JGEPiHcDg5ZOAMSTev8gq
4FJs2x3AgKwCLsW23b8yF7eNldQdwCBzcdtYSd2/B/BkA+jGHcBwAE82gG7c
v7ChwO6Mqx3AABsK7M642r8DBXjF1nQdwDBQgFdsTde/bvFOAABuHcDgFu8E
AODWv9jdJTspZx3AgN1dspNy1r+sttOwe1kdwMBqOw27l9W/VmgvnCA+HcBg
hfbCCeLTv6jL5nJqBx3AgLpsLqd20L9OklUg/pkcwMBJsgrEP8O/ejIPSUeT
HMBAT+Yh6WjCv6bSyHGQjBzAwFQaOQ6Swb/+EjzDIn8cwIC/BM+wyL+/rZMi
ZkdkHMBA66SI2RG5vwyV76uQLhzAAIbK91VIp7/Kl4k3I8MbwAAbNDtkbq4/
9jdDYGy8G8CAAjLv5+SwPyLY/Ii1tRvAgPfJwJ2Ssj96GHDaR6gbwIDh+WMJ
7rU/KZlWfWyNG8DAtVmq4KS8P4iaI8O1VxvAAK+Mm0cJxT9Hnb1OSOwawJAr
JhR7O9E/8I3c/ATmGsAAITcysJ/RP5p++6rB3xrAYBZIUOUD0j/sXzkHO9Ma
wEABaoxPzNI/kiK1vy26GsDg1q0EJF3UP96nrDATiBrAIII19cx+1z+ImMve
z4EawIB3RhMC49c/MYnqjIx7GsDwbFcxN0fYP4RqKOkFbxrAwFd5baEP2T8q
LaSh+FUawGAtveV1oNo/1B3DT7VPGsDAIs4DqwTbP30O4v1xSRrAMBjfIeBo
2z/Q7x9a6zwawAADAV5KMdw/drKbEt4jGsCg2ETWHsLdPyCjusCaHRrAAM5V
9FMm3j/Jk9luVxcawHDDZhKJit4/coT4HBQRGsDguHcwvu7ePxx1F8vQChrA
QK6ITvNS3z/GZTZ5jQQawKCjmWwot98/Ui+xmf8DGsDgCu1kBsDfP+oSbrY=

      "]], LineBox[CompressedData["
1:eJxlkn0s1HEcx89DTB5G5Xd+SQ6dRZJUQx6+Nw95WArZNJaHPD+m024yq/OQ
5iEPMcrTTNvFjF0Sp9H3o2yocK6j49ydCWVSy0NxUv3q3/747LPX3p/PZ+/3
9jG7ei0oVpVGo9lQ9bd3CC/E0X6SMLd3NUYDFNjI+8akxhYJ3OueIalcBX7p
UJn36hsJjOxTTo6HFDjlaOdJ7goJUGBurCaQY0NyQuGySEJAhcHu6CU5TlDq
uXRLqH3eV4gulmG9/qKNFkzdF7b5lCmlWNDe2hzbS+nSWuvQaimOahwOMH9K
gv5SoQ7TXoq7bmu01/FIYO3EC58nzuBQ99zY0nskNDGPXF6SSDBv6OZURhgJ
kVn18a49k/ihPcejNZiEcqtohyq/SVzSwObL/Sl/EivNFZkYszOSi3xZlH+H
Ht4DdTF2Nb3iZsokQbg+sbgeKMJiDov3+osRcGf0hoOnR7GqpSbHLNcIWLAA
tp6Aw/OrDMdb6MD9JK89+/YZGkPfNTObKdZJV/0V1YPQToiSUU8Hlp1K0sAP
AWKwjRXsMjrQMi2cfCz60HxEcwvBoQOoda1Yuw6gOGe+c7gHNV+5VehYNYTS
1t5ErcoIYEyzPliZiZC8/Xhw9XuKzZn9tQUidDGx7ByaIEA/WatG+7MI2c0F
HasYJIC2O+G32v0OrY1Ob5xuI2COEd3JPz+JOK0f72ZnEtCUcCfHIVOClmJ8
s5hsip8khrXIJCiE0ZYylkxAudL/DOkxjRxr0gIZEQRwS4hlpe4MUuZvHhz0
IiCS/zjgxSMpSmKF6KYiireLrU9ozSLpjuC3oRMBAe7p6k1ps6iPnb0Qb0MA
S+woyHGSIRtb+ZS+JcUmJvfXGmWoYRmN9JoSYBenkhKtLke3ItU6tPdT+bZG
TL3G5Yg/7l0q1qHy7Mkz7rFXoHm3krQGDSqPgQvdqlqBDvx7UALg8Oa+uu3/
+Q+E+1uy
      "]], LineBox[CompressedData["
1:eJwdj38w02Ecx9eUSKHvfIVyVqeIY0VCxYPORE6jOpWlHfpFm+KuOUq7LlS6
wpVav8x25EcdMWOk5+H0S6llU8xsc7jTUYntpCU99cdzn+d973u9nuezNik9
7iiVQqFsxuffZDqTDMYvEnFUsT+mxTqYde2gzc8ZEgle3TEKgA7WmB58R19J
JGrVzVlrtNBavaE+bphEehGX6klqYUhkWtHqQRJRbkrN5U+HYEZL3elRFYno
BaZlETFD8FNpwOazr7Gfe4WWXKCBD/dGNQjrMB9Y4XpvTg0VnddLkqox7zXp
vrFUDak+ygxPCebpvl7NPmp4zJbt216KefMOP2XaAPTu4Ur15zHfq2FaaT9D
yCyWuUWTaCrN7mROpwpON/WVToVj/kgC1/KICrqud+LLAYlC4sRnbpuU8LKZ
xH+3L94vYFN24xYlZCFpC88Jv78kunCi8iPUB/a3No3bIcqOpQnN9j2Q4uUC
d+bhLBob4VcheM4+NDEvF+ey8KL4cghnF5LmX/LtEJqHB+CPdvitt3J7VKod
ErRJv1wvaYWDWd4trD243/rQylvVCGVdQU8PO2L+/0UIuWy2hP+EhtDouPsq
sRSMh+eGyStpiJLP49TFykAKQzT8qwxnN8PtiEUt4BB11CW3hIYEJxfMszht
YFdV2v1LfNzPXs04ZdMBXA3Zt4pDcZ9TzurpeQXUhcKC2j4CccKO50dU9ALl
C/pjzgcCKcQzQUZLJXi38EhBviFQiJnAKOYpwfNMmaPgGYHoXXdS/virgDhB
WbtPQiB9eHdYU3cfSPVcoZg/jX2RXgvrpvpB8tGbhoZU7KuWyxT7BgC7bLXj
iRTsW8bk5coHQAzNI6k3HvveJg4NXFQDHxPTUBmMfdFFbUWkBnj6vXdgBxCI
9WRNZnC2Brim7w9a6UMgtKLaY1KrAfYjyfk56wkket8hjKgaAjbOEzWbXAhk
y4iJNS7XAov4jA9jDgQS3FBbSM5oAbV4buYugf3fjyHWJy0wdQscWMuxnzXD
/7NNBwyLLYKWmGN//QXG4zIdmDSGSn6b4f+W69/6IR34C4nAjFc=
      "]], LineBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAADYAAAACAAAAFAq+XAP8EcBAoeDLNcDfv+d4FoZv
+RHAcI5nYfiW37/gsp2qJPMRwAAu26lKMt+/2ewkz9nsEcCQzU7ynM3ev9Im
rPOO5hHAIG3COu9o3r/Emro8+dkRwECsqcuTn92/vdRBYa7TEcDQSx0U5jrd
v7YOyYVjzRHAYOuQXDjW3L+ogtfOzcARwIAqeO3cDNy/jGr0YKKnEcDAqEYP
Jnrav4Wke4VXoRHAUEi6V3gV2r9+3gKqDJsRwODnLaDKsNm/cFIR83aOEcAA
JxUxb+fYv1Q6LoVLdRHAQKXjUrhU178cCmip9EIRwMChgJZKL9S/Xr7MjCI8
EcDg5cvMKMLTv6FyMXBQNRHAECoXAwdV078m2/o2rCcRwGCyrW/DetK/L6yN
xGMMEcDwwtpIPMbQv0JOs9/S1RDAQMhp9lu6yr9pkv4VsWgQwECapH9FLLq/
rEZj+d5hEMAAq9FYvne4v+76x9wMWxDAgLv+MTfDtr9yY5GjaE0QwIDcWOQo
WrO/fDQkMSAyEMAAPhqSGBCpvx6tk5ge9w/AAMSl2M7CcT9rNSoF2xwPwKBS
uVqfZLw/cgW5p3YPD8DAUd8IKxG+P3rVR0oSAg/AwFAFt7a9vz+KdWWPSecO
wGCnqAlni8E/qrWgGbixDsBgpfRlfuTEP+k1Fy6VRg7AcKGMHq2Wyz/wBabQ
MDkOwAChn/XybMw/+NU0c8wrDsCAoLLMOEPNPwh2UrgDEQ7AgJ/YesTvzj8o
to1CctsNwMBOkuttJNE/ZzYEV09wDcDITN5HhX3UP24Gk/nqYg3AkMxnM6jo
1D921iGchlUNwFBM8R7LU9U/hnY/4b06DcDQSwT2ECrWP6a2emssBQ3A0Eoq
pJzW1z+uhgkOyPcMwJDKs4+/Qdg/tlaYsGPqDMBQSj174qzYP8b2tfWazwzA
0ElQUiiD2T/lNvF/CZoMwNhIdgC0L9s/7AaAIqWMDMCgyP/r1prbP/TWDsVA
fwzAYEiJ1/kF3D8EdywKeGQMwOBHnK4/3Nw/DEe7rBNXDMCgxyWaYkfdPxQX
Sk+vSQzAYEevhYWy3T8kt2eU5i4MwOBGwlzLiN4/LIf2NoIhDMCgxktI7vPe
PzRXhdkdFAzAYEbVMxFf3z96xfkH+AcMwDDUMcA/wN8/8UW3IA==
      "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAhjoG+Af4C8Aw1DHAP8Dfv0zHMcHw
6wvAYDqOCYZf379Ul8BjjN4LwKC6BB5j9N6/YzfeqMPDC8AYu/FGHR7ev2ao
N1ZGtwvAMEO9sTK63b9qGZEDyaoLwFDLiBxIVt2/cPtDXs6RC8CA2x/yco7c
v3y/qRPZXwvA4PtNncj+2r+UR3V+7vsKwKA8qvNz39e/xlcMVBk0CsAwvmKg
yqDRvyp4Ov9upAjAQAVP59+NtL/A3U4q45YIwAC420ll3LK/VkNjVVeJCMDA
amis6iqxv4IOjKs/bgjAgKAD4+qPq7/ZpN1XEDgIwIBs0u4rCJy/iNGAsLHL
B8AAPJe/JyeaP+Yqx2H08gbAoFGN47nQwD98kNuMaOUGwED4RjJ3qcE/Evbv
t9zXBsDgngCBNILCPz7BGA7FvAbAIOxzHq8zxD+VV2q6lYYGwLCGWlmklsc/
RIQNEzcaBsDAuyfPjlzOP6HdU8R5QQXA+BJh3TH01T8y5DL61DQFwHDeaC5Y
WdY/xOoRMDAoBcDgqXB/fr7WP+b3z5vmDgXA0ECAIcuI1z8qEkxzU9wEwLBu
n2VkHdk/uxgrqa7PBMAoOqe2ioLZP0wfCt8JwwTAoAWvB7Hn2T9uLMhKwKkE
wJCcvqn9sdo/skZEIi13BMBwyt3tlkbcP0NNI1iIagTA6JXlPr2r3D/UUwKO
410EwGBh7Y/jEN0/9mDA+ZlEBMBQ+PwxMNvdP4dnny/1NwTAyMMEg1ZA3j8Y
bn5lUCsEwECPDNR8pd4/qnRdm6seBMCwWhQlowrfPzt7PNEGEgTAKCYcdslv
3z92hjoG+AcEwFDMK84/wN8/FOc6gg==
      "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAinnF+Qf4A8BQzCvOP8Dfv++O2XIY
7APAeHfMlsNg37+Albioc98DwACsxEWd+96/EZyX3s7SA8CI4Lz0dpbev6Ki
dhQqxgPAEBW1o1Ax3r/ErzSA4KwDwCB+pQEEZ92/VbYTtjugA8Cosp2w3QHd
v+a88uuWkwPAMOeVX7ec3L8IyrBXTXoDwEBQhr1q0tu/TeQsL7pHA8BoImd5
0T3av9YYJd6T4gLAsMYo8Z4U17/ngRU8RxgCwDgPrOA5wtC/Cn2v75MKAsBQ
6Ht9n1TQvy54SaPg/AHA4IKXNArOz792bn0KeuEBwGDn1qegF86/Blvl2Kyq
AcBgsFWOzarKvyQ0tXUSPQHAQEJTWyfRw79i5lSv3WEAwICYOdVrd6i/huHu
YipUAMCAYbi7mAqlv6rciBZ3RgDAgCo3osWdob/y0rx9ECsAwAB5ad4+iJW/
An9JmIbo/78A/oC2Z3l3Pz8x6dFRDf+/INjZwsVVrj+6lShF6Fb9vzBSu9a9
SMU/CFvnYwE8/b/AJ8Xg9B/GP1YgpoIaIf2/UP3O6iv3xj/yqiPATOv8v3Co
4v6Zpcg/KcAeO7F//L+4/gkndgLMP5jqFDF6qPu/oFWsOxde0T/mr9NPk437
v2hAscCyydE/NHWSbqxy+78wK7ZFTjXSP8//D6zePPu/xADAT4UM0z8GFQsn
Q9H6v+ir02PzutQ/dT8BHQz6+b8sAvuLzxfYP8IEwDsl3/m/+Oz/EGuD2D8Q
yn5aPsT5v8DXBJYG79g/rFT8l3CO+b9QrQ6gPcbZP+Rp9xLVIvm/cFgitKt0
2z8yL7Yx7gf5vzhDJzlH4Ns/gPR0UAft+L8ALiy+4kvcPxt/8o05t/i/lAM2
yBkj3T9oRLGsUpz4v2DuOk21jt0/tglwy2uB+L8o2T/SUPrdP1KU7QieS/i/
uK5J3IfR3j+gWawntzD4v4CZTmEjPd8/7h5rRtAV+L9IhFPmvqjfPzgU84rz
D/i/IK8z1DHA3z8PmpLG
      "]], LineBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAC0AAAACAAAAyOsMdQzw978grzPUMcDfv4qp6IMC
4Pe/KKaiDwqA37/YbqeiG8X3v2C7nYpuFN+/JjRmwTSq97+Y0JgF06jev8G+
4/5mdPe/BPuO+5vR3b8OhKIdgFn3vzgQinYAZt2/XElhPJk+979wJYXxZPrc
v/jT3nnLCPe/4E975y0j3L8w6dn0L532v8CkZ9O/dNq/dPAtKReE9r/Qwbek
XBDav7j3gV3+ava/4N4Hdvmr2b9BBirGzDj2vwQZqBgz49i/UiN6l2nU9b9I
jehdplHXv3VdGjqjC/W/1HVp6Iwu1L+60Vp/Fnrzv9CN1vqz0Mu/RLrbCf1W
8L8Ake52Qr+Vv66qpTnHO/C/AFfV0pzjjb8Ym29pkSDwvwCMzbe0SIC/1vcG
kkvU778AFYT8Ntp1PyV7VhCd+u6/sE2Y+i5WoD/CgfUMQEftv/DxU5j/xbU/
/I4zBobg6b8QxDHn533IP9Bvx2Uaqum/wEDiaJZXyT+jUFvFrnPpv3S9kupE
Mco/ShKDhNcG6b/YtvPtoeTLP5mV0gIpLei/nKm19FtLzz82nHH/y3nmv5TH
HAFoDNM/Cn0FX2BD5r/sBfVBP3nTP91dmb70DOa/RkTNghbm0z+EH8F9HaDl
v/jAfQTFv9Q/06IQ/G7G5L9aut4HInPWP3Cpr/gRE+O/IK2gDtzZ2T8wDm6D
QuDiv6DjI/l6P9o/8XIsDnOt4r8eGqfjGaXaP3I8qSPUR+K/HIetuFdw2z8z
oWeuBBXiv5q9MKP21ds/9AUmOTXi4b8Y9LONlTvcP3XPok6WfOG/FmG6YtMG
3T82NGHZxknhv5SXPU1ybN0/9pgfZPcW4b8UzsA3EdLdP7b93e4n5OC/lARE
IrA33j93Ypx5WLHgvxI7xwxPnd4/OMdaBIl+4L+QcUr37QLfP/grGY+5S+C/
EKjN4Yxo3z+WEKYK4B/gv9Tes+o/wN8/aEyUIQ==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQfeXe5lf2B+7vh9ElW1bETUtD0N9qVUu+MyDoHwLy
83ea3oPTf8yEvtrOvwOn2Zp/LHArugmn231Kty3nQdAcYp9Ocyy/Aae5Vr7+
dur2dTjNf/6ej7/rNTgtIX30R7jEZTgdlqa88FLNSTjdVVjcMWnrCTi9t+Zw
ftC743BaZXKy3aX4Y3D60/7Fty86HYbTcsYeOosEd8HpDzNmpnycWQSna5im
HHWziLSH0Xqzko+LmNXD6WDjG3vaHKfA6cK07JdHpiyD0wwMW/8n79sOp4+f
udllHHwCTmdU3DoerX0STnOo3GZpYT4Fp72q79Rd2XwaTp/RvF9UKnIeTmc4
F629/eoSnLaY+en0+7DLcJrjfdEr5sMIeuWsYnWd2Vfg9KuPJQtrvK/B6ZwF
5VNl19yE0zbfvm82lLgFp3l8Ki65tiDotd8r+PNibsPpOt+fuk0nELTf4kqf
aSZ34PQ7v6rOfTx34fS+Jb+WX6pA0H2/qo49e4Kg4wJ+P/kVcA9O6y+rZubf
i6AZ/vxWVNa8D6cvBNY4mE9F0L3aij6iBxA0ALPSk1A=
      "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAO2rvWfUf4D+KKyFMFcDfv7h+vr6v
NuA/kAKDgqCS37+gqf7NuWzgP8CsAmSMJt+/iNQ+3cOi4D/wVoJFeLrev1gq
v/vXDuE/UKuBCFDi3b/51b84AOfhPw5UgI7/Mdy/Oi3BslCX4z+MpX2aXtHY
vzXU1pa+yeM/lldS0oJs2L8we+x6LPzjP6AJJwqnB9i/JskXQwhh5D+0bdB5
7z3XvxNlbtO/KuU/2jUjWYCq1b/snBv0Lr7mPyjGyBeig9K/nwx2NQ3l6T+E
zScqy2vIvwJ2FdxkGfA/AAJ2FdxkeT9aYKrSuDTwPwAtMFVpXIo/sko/yQxQ
8D+ArNJPMgOUP2Ifaba0hvA/QOwjzZbWoD/CyLyQBPTwP0AYmReSgK4/gxtk
RaTO8T8wuEFWROq8PwTBsq7jg/M/IAiWdR0fzD9cq0elN5/zP+BaPSq9+cw/
tJXcm4u68z+greTeXNTNP2RqBokz8fM/IFMzSJyJzz/FE1pjg170PxRPaI0N
etE/hmYBGCM59T8YmgVgjOTUP95Qlg53VPU/eENZOtxR1T82OysFy2/1P9js
rBQsv9U/5g9V8nKm9T+YP1TJy5nWP0a5qMzCE/Y/GOWiMgtP2D8HDFCBYu72
PxwwQAWKuds/WCdawDYJ9z9gnWgB2yTcP6pCZP8KJPc/qAqR/SuQ3D9OeXh9
s1n3Pzjl4fXNZt0/oJSCvId09z+AUgryHtLdP/KvjPtbj/c/yL8y7m893j+W
5qB5BMX3P1iag+YRFN8/6AGruNjf9z+gB6ziYn/fPzodtfes+vc/6HTU3rPq
3z86HbX3rPr3P+h01N6z6t8/OOBCRw==
      "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAjDi/NoEV+D/QHQMl+6nfv95TyXVV
MPg/iLDaKKo+378wb9O0KUv4P0BDsixZ096/gord8/1l+D/41YkwCGjevybB
8XGmm/g/aPs4OGaR3b943Puwerb4PyCOEDwVJt2/yvcF8E7R+D/YIOg/xLrc
v24uGm73Bvk/SEaXRyLk27+2m0JqSHL5PyiR9VbeNtq/RXaTYupI+j/sJrJ1
VtzWv5aRnaG+Y/o/qLmJeQVx1r/orKfgkn76P2BMYX20Bda/jOO7Xju0+j/Q
cRCFEi/Vv9RQ5FqMH/s/sLxulM6B079kKzVTLvb7P3BSK7NGJ9C/g+DWQ3Kj
/T/o+0jhbeTCv965S214vP0/EDGilTwcwr86k8CWftX9PzBm+0kLVMG/8EWq
6YoH/j8AoVtlUYe/v16rfY+ja/4/IEolCMdFub86diTb1DP/P8A4cZtkham/
+QU5uRtiAEBAfkFO7oaoP6Zy882ebgBAgKncfLOnqz9U363iIXsAQADVd6t4
yK4/sLgiDCiUAEAAFleEAYWyP2ZrDF80xgBAwGyN4YvGuD/U0N8ETSoBQEAN
/U3QpMI/sJuGUH7yAUAAu2kI5SfPP8sThucPAAJAWJ4wPH8A0D/mi4V+oQ0C
QDBfLPQLbdA/HHyErMQoAkDg4CNkJUbRP4hcgggLXwJAQOQSRFj40j9gHX7A
l8sCQADr8AO+XNY/e5V9VynZAkDYq+y7SsnWP5YNfe665gJAsGzoc9c11z/M
/Xsc3gEDQGDu3+PwDtg/ON55eCQ4A0DA8c7DI8HZP1NWeQ+2RQNAmLLKe7At
2j9uznimR1MDQHBzxjM9mto/pL531GpuA0Ag9b2jVnPbPxCfdTCxpANAgPis
g4kl3T8rF3XHQrIDQFi5qDsWkt0/Ro90XtS/A0AweqTzov7dP2EHdPVlzQNA
CDugqy9r3j98f3OM99oDQOD7m2O8194/l/dyI4noA0C4vJcbSUTfP7Jvcroa
9gNAkH2T09Ww3z9RmmN8BfgDQIjSHOMrwN8/LhJ/5Q==
      "]], LineBox[CompressedData["
1:eJwB4QIe/SFib1JlAgAAAC0AAAACAAAAr2Wcg/oHBECI0hzjK8Dfv+hfceg9
EQRAwAB1vBB2378D2HB/zx4EQOg/eQSECd+/HlBwFmEsBEAQf31M95zev1RA
b0SERwRAYP2F3N3D3b/AIG2gyn0EQAD6lvyqEdy/25hsN1yLBEAoOZtEHqXb
v/YQbM7tmARAUHifjJE4278sAWv8ELQEQKD2pxx4X9q/mOFoWFfqBEBA87g8
Ra3Yv2+iZBDkVgVAiOzafN9I1b+OeZmcjmMFQJAzNBuL49S/rlDOKDlwBUCQ
eo25Nn7Uv+7+N0GOiQVAkAhA9o2z079sWwtyOLwFQKAkpW88HtK/ahSy04wh
BkBgud7EMufNv2aG/5Y17AZAoJkHkKY8wb9eapodh4EIQMBLTbPjMLA/+9kJ
zvGNCEBgPzvBOb6xP5hJeX5cmghAADMpz49Lsz/RKFjfMbMIQCAaBes7ZrY/
ROcVodzkCECA6LwilJu8PylkkSQySAlAkEIWSSKDxD/0XYgr3Q4KQKDvQlzp
dtA/kM3320cbCkCAbL7fPtrQPy09Z4yyJwpAaOk5Y5Q90T9mHEbth0AKQDDj
MGo/BNI/2doDrzJyCkDI1h54lZHTP75XfzKI1QpA8L36k0Gs1j9bx+7i8uEK
QNg6dheXD9c/+DZek13uCkDAt/Ga7HLXPzEWPfQyBwtAiLHooZc52D+k1Pq1
3TgLQCCl1q/txtk/QERqZkhFC0AAIlIzQyraP92z2RazUQtA6J7NtpiN2j8W
k7h3iGoLQLCYxL1DVNs/iVF2OTOcC0BIjLLLmeHcP5LMKmysqQtAkGRWYWNN
3T+cR9+eJbcLQOA8+vYsud0/psKT0Z7EC0AwFZ6M9iTeP7A9SAQY0gtAgO1B
IsCQ3j+6uPw2kd8LQNDF5beJ/N4/xDOxaQrtC0AgnolNU2jfP86uZZyD+gtA
cHYt4xzU3z/OrmWcg/oLQHB2LeMc1N8/NbRYRg==
      "]], LineBox[CompressedData["
1:eJxljH0s1HEcx3+ilP3O3U+5liXSKBe6XVK35b4fibUpJG2o5SFnaSZioVRn
SpyVHq6TVjJ5SFfmqTzt7ntdZSTXOQx3zhETdjusBxVav/7uj88+e+2912tr
3Lkw4SqCIHbR9+8PuTt8WrYmAeq9bmxSGvHnCrXFBXsS5ofECyHhRmxyyvWe
cyGhjPhyIm96FBNsU8m4LwlE6BPuV9Yo3rFKEd+RRoLSzNR9jB3BvMvni1EO
CSnspIOWP/R4/0+3Dy23SHAWdNbyxXocai7aJashQXRTlFvVoMMZutjfRUYS
DnkseIgsh3FHw+rbkUEM0CRqr+6uHMAazzaVNoIBojtes4n8Aax7lvw9KIEB
3FZxeFlPPzaXDkYJchhwe62/O+NHH2YX1rhua2ZAaHWjdipQi4Wnj7SbXGyh
rss9yLu3B1ttuD919bctKHGt1CJCie3MV2ztrJmg9HXhKhwx3tp5xqdiPRPG
lqZ4WYVyLMjen9fpwQTITNk3l9CGsyYnXKloek/J9dc7NmFzE09Y/pYJREFl
Qo9XKTZxplPjAllAtNtcfPSgHn3baLguO0zzSkDGOKcRLVlpS76FsUApyEl3
kzchG2P7m7xoFohUi8l1481o+70iSpZJ712Tp99xFChuyaf+63MWQJLR7cKp
92iw+/r8NSYFKfKTa0N+apBE8DjgOJsCmOmLDBf2orD6poeujhQ42wfJIrW9
SC2dONjBoWAsiR8c/0KLOmL9SqwDKYjZzJZkxfSj14vLfuJsmi99cqroHETp
ZzcUR+XSverA1Jo9Q4hn2GniiOlen1xVWz6EalVR0u5iusd5IWzNHkZVN1tm
yUba1+XL1Fw9iic0yNBK+2uIlb7HeuSS9kXyUkn7vIzgYZsRVBrBRsFq2i8Q
LkxMjqCT3Z6SLQMUKF+NHJg5akAOgoAZs56CsvFjErPCgKTb0u8VzdB9/oG9
vx6MonBp4XT0PN0Xtub/WW1Eduue+nIX6f4drs4yzYg0l9ruEn8oIOTVO9eN
/c9/AakTZxk=
      "]], LineBox[CompressedData["
1:eJxljn0s1HEcxy+ZWhL93I+lP1wqTs7DSaU8fL+MDG1XHEPkoTDHlKRCD2qX
pzkiaXQ5MoTaPMSOme8hp2ye7nIOdy6Gysk8lYcZffu7Pz577733+/XZ+1jE
TZ9IDQqFYonvn+YuDn8f0iQgzXDq6XKjCl0K/+lYrk1AqI5hLrir0IGvlIIE
goBhaEU1J59E6a3WjgSNgGXRmk6KHSVyY3jkT5sSUOTAU8vylUhDcG2u0ZKA
33QNSoZPKNEjLu+5rwP+LzRbF3sp0F2WeqbQH/P7vRsaisaRXZfGhcgQzCuk
oe/Nx9GKnVHemRuYrw8+VN0+huKNPM/LEjAfGB/Ln5ajqNkqniEP8zX5JzOs
RpFfasTZkm4C1nvJi4PFUlT0hqq1/gXnpi2leWFSJEPiEd8h7DUKK7q2JMhf
0yJJR4l9G+sD3VqCAnirTWl/CJh2qle09moIBQm4zGhzfSiixg0ekfahsO4q
hl2ePqTQWbI123YUp602GQiiQspEV1tmUwtQJ7dpaodToSil1KrTVQg4P7Lm
PKKpMM0o5e3mcCuI7qHXdibiPJCZzVlqBxGPo5jNOVQIFwYZVUWdIHB1CvA7
qJAW67ydIe0FFyfkwRwTEoZ95PVXmkpAj+c752o6CS/zufOJ2RLgJrxHm7Ei
IeSm7nNdlACXlwYzIQ4k1GPHuEw2S4Ejix17hU1C0apbs4H7CLDtHky2Tych
7fQ2P+O6HDQwBVeTcnD/6GqrX68c2JTFOzUWkJCyd1523GIMWD7U2cMQkHBI
MqonWhkD9HPemcZCEqbdbuJuPJkA1ZVGnOAOEt4Kqi0Xz04AU+q8d/EnvNe1
vKPQUwFOLGfq6g/jfUTehs1hJagIDVhmjZLQZusZuXtHCUwGzKQ5Srxn+oFt
v1wJjOvERVrzJFxq4MTFlE0CtkDY2reE+d9Zr+sOqkD2i1pF7joJy+xr+n7d
VwGUwd/12cH91M+b1rP/+7/TnF3t
      "]], LineBox[CompressedData["
1:eJwdkH9Qy2Ecx7+iPyhJ9N2+okMZJc1ok6l7HqrTaR2LQq1tl6JfKLs6zLHu
OM6V092q6+ZUQ4mxLom69NQILSNN+1XfJSmxk7I6+REe/njued73+tz7/f48
K1KOxqW5EASxEZ9/96T80kqGKwnbINNcdHcABeYoovrcSCidma6J2TaAJKnH
0iu8SOjZbD0+12RHekHC3dXLMd+oWnJuhkbE1ujXDhYJiXG5Y1sxjbhc/qR2
HQnrNKIWYhWNKpf58kO3YM7yFZ8S9KP8seGO6AQSVjKrqmQqG9K8M4+6J5MQ
9hYc47BtaNDU6fb6AAnHi1MivuisSIDuCPfnYu7mP5z5yYJWXs6jMwpJ+Ham
ek3KZjMycFynLupIuH5Io91lNiIX1jfGzk7MK4oUHllGFLrkI39RNwkVoiPC
F797kNrFoFDRmPeyndtZPei4Uemumcb8eT0P5HUj/zx/f0MwAyqScuVJLD2S
P4zYvUDFgHBwIXttWBPaIOoel1Rh7hztmn3zAfr0R3SprgZr17b0/kWNKHF7
fqewAeuAI+oiRz3im24CpYEBiSHl2rfcWjTtnB9EEUxIEP9fIJ9tmeOXxoQK
2o3XHt0Ego2palkW1l0h5aP9zWAkfwI8ycW6KfnXgtwWEN86T552mglhiVYn
LkcgJDZ8oqYM8+ra1b8ndcCZqaaD9EwoFcc2qKI6QU51diOPTUHikP5glrMH
2F/5lHjwKPx/LcKPUiOI/a6XjYRRsFupDTv00ggCBQGc0h0UrNQpvQ7UvgHv
J4ZvT6VREPpKWhMlJhDnU3LRkE3B5feFtZYXJtAeGZlxQ0ZBT0GkMoFvBlfL
1Kz4Aux/IiAzztsC9oZLqhquUDCn1+m9o8sKnh70UBReo6A0e4R4HmoDIZcf
iVNvYf/ZVkdUtQ14DvksXfwQ9+W0tm8t6AOn3bt+OFqx37M6DRrrA5+5J62P
O3Bf8bWycFE/0F+wlMqMuG/hhcObN9EgtP58XoyNggo/+b4H12lQ08fb4zeI
85sPR3C97IB0Hdnw8wPOF0qD752xg7PBJQuNYzh/NI7ifLaDr3sjx29N4f3O
RM3RJg4AVqx3/KxfeL5nj9C7bQD8BRm4f4M=
      "]], LineBox[CompressedData["
1:eJxlkn0s1HEcx39O60wlD4v63f3mItO19GBaonw/SE+ILrUpGjqX5rFSsrZc
dkVxKWGhyTDJw7nJQ431vSVGKc7Cnae7ROWpMOUhrr7+7o/PPnvt/dn7vff2
2RwSLQhlURS1k8zK7q0aK9Xp0xDU6Xdig0KDXT6dSLU3pIHXMOTUE6DB5ctU
uKEJDWAz5eP/cxBzbOVHhyxo8L2/LOy7NYjn443Y6TY0iIM2pmmKB3CV5ftb
00CDdtXxL9+m+rBN+ME4eRwNcu9XKfMSFV7L2huyY4T4adL6N1Uo8as4/ZNf
x2mIkbS057gqsWiy3T1vhoZ8vl4jp7sDK1RhNkYUB6jvwwJnXTu+UpnzfZLm
QL5J6YRbQRvuDdBFVfhyQCF04AnGmnBJXdON7Q3k3jzd6POsHJ+yS48YfsMB
8anR2lapDLMKzwU+aSV6gsxXubsMB9yfc1nbQ7jTUaKNL8LrQ/msiWnCQ3sq
/tim4mum0uQyWy5QzncPve0qRB6RfpnbHnEhv0RaKgh9g2LT66nobC6Ij1+2
0No1oqI6q4gXTwnPnpZE/m5ELNa02/5yLgDwziUnNSFFlnTKu4n4qapMXj9v
QU6KZs9Lc0Rnq67zf3xEF0fs6mqWucCraBiprW1Hjw0zrRb1GRA/9+UXoA40
53d+IdGYgRifPVk7DZSoevRvcQafAcjVRR/L7kQ7zPaxXp5lQGv/0Fpc34UC
HfMjl4IZ6Lit39ts2Y1SA9lqCGNAobr6YJ2kG40/66psjWVAfvPMco5XDyrZ
fzmwT0ry3ln31AyokCpY3WKZQZjJki65qhE7CRyEOSQ/xuCge7EaiZRGayaL
GQgyn5R3RPUia1HZSx1mYFdI7b3xv31IkGK6xb2ZAV7NVld7YT9KlMenJbUR
Nsidu97Sj7SLh0XGagYoWYJw9cMBZMyrVPppCOvN0N6/BhDyMD+QPcLA1Emh
8pH/IMpLGzazmiH9Fo64bLbSoA/VngmiedLPq372wh0NWlKvPDTp99SuTDb2
P/8DfJ1rcA==
      "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAALP8ZVu8EHkBADWCeCrHfv1skgcEz
Cx5AULrt58NM37+KSegseBEeQGBnezF96N6/um5PmLwXHkBgFAl7NoTevxi5
HW9FJB5AgG4kDqm73b/+Y6cbESseQCDAiUXuTt2/5A4xyNwxHkDAEe98M+Lc
v7BkRCF0Px5AALW5670I3L9HEGvToloeQJD7TsnSVdq/dme4NwCRHkCgiHmE
/O/Wv9UVUwC7/R5AsKLO+k8k0L+ScoiRMNcfQAC3xju3Z6S/+sysuIjdH0AA
g5mpozuhv2In0d/g4x9AAJ7YLiAfnL8z3BkukfAfQACaR8yj3Y6/6qJV5fgE
IEAAqItWleODP4wM54FZHiBAAIwM54FZrj/O3wm7GlEgQIDzd8KuRsQ/Ag2c
zkZUIECAQAOnsxHFPzY6LuJyVyBAgI2Oi7jcxT+elFIJy10gQIAnpVTCcsc/
b0mbV3tqIEDAW9Lm1Z7KPxCzLPTbgyBAAGKWhX570D9Shk8tnbYgQEDK8Kml
09Y/plnwSbm5IEDANAs+KTfXP/kskWbVvCBAIJ8l0qya1z+g09KfDcMgQAB0
WvqzYdg/7SBWEn7PIECgHcRKwu/ZP0D09i6a0iBAAIje3kVT2j+Ux5dLttUg
QIDy+HLJtto/Om7ZhO7bIEBAxy2b0H3bP4i7XPde6CBAAHGX694L3T/cjv0T
e+sgQIDbsX9ib90/L2KeMJfuIEDgRcwT5tLdP4I1P02z8SBAQLDmp2k23j/W
COBpz/QgQMAaATztmd4/KdyAhuv3IEAghRvQcP3eP3yvIaMH+yBAgO81ZPRg
3z/pFIdpAP4gQCCd4jANwN8/O9cuOw==
      "]], LineBox[CompressedData["
1:eJxl0n0s1HEcB/BT51SjjOShKb9TLZk6s6Kn+/7abIUeRFfXrmGOzFJdhi4b
nWOJq8vJQ3rwTMmKUVbUfc9zEXeHDnH3k+ahPHQeYiL1qX/747vv97X3Z+99
v9uXCLzsE7yCRqOxYP3dLceEGb8NCNLu0SDLREHhKAf6Ao9OkKQ6mhJFULhl
qdBCaESQivMBXr9MKSwoGD5ebkKQtFRH+zkPHZbrQ2vtbGB+tLZjpKYfmzWs
0R2whfmYx+wgbj8Oziz9ybUjyADz208HZvuwMXvCRbaNIEVsrrjXqQ+flQiK
DVwIciBt0rk1pxfPbr0qGfSC/NBG2fN4Dd7BS+AUxkDf/YgTkV4qfPZKlRk9
DlzC91mUK/HNxFElPwHus0lnaDzSjocqj3raSyBndIY5ubbhXGMLlH8P8p43
+wTd77GFvGh7biXk0SmaH5b1mEY0Lz74CjmNcqMHFeNdrguvFsfB6neMw/QC
7HfMMYqnB7sHl5h75OCaa3f0NvPgZOPPm1pkOKrjzFAWnQn9Hv7pIWI0Fj/a
nrkZ/O9QhjTDq/Pvcpik6OU18WhQI2o6lfTwNRfszGGG7GxCVXWrMike+Bmr
bmi+CWVkG91yDAQXjRh8SX6HOKcNo+ovMUkynROnLW9FXY00z5lEyKutyNBl
FWpwEblbS8BCRsp2vhq9yPvNRlLwnllqpFmN0mKWXSRp4Arl9fOyDuS7e8nW
Po9JBjy9gflbulBH4fyUTzX0359l+3l2ozqzq+PCt2DuoNS2rBtViOaGsxXg
DSpdv3kPSj33o+9bEzi1NJan7UEn1880ijuZpF1yoJwr+IRIcbjiiQbef8R7
rdXHT4iln6pu7wUz2H7de/uQ6Qd9mc0AWGy9zFnZj1Txk1kV4+Bo1UHfDC1S
TF1M6/kOdpPfNlvUonL/CenyNHiuVKv216HctrCkLXPgF1lOsgYdStk/Hu+5
AA5PjPF2oJCo5EKsYAnMimxbJ6WQ4N8HB08G2iqn//cf1CtzvQ==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQndCaVbyHSdmBIWT9pMIV9/f7f36Z+4hV2UFh2kGn
Tc7399slZmZwcCo7ONy4/OnTvXv79c6/SNLjAfKlni0yrrq3n2/18/AqISB/
Hhfz1g13959LeuooJA/kLws+vF32zv6HLMt/TFVSdniQLP/aYe3t/V+WZayX
VFN2aFB8LXTK5vZ+ydevZRR1gfJzmpLuRN/an1L86bu+NVB+8kZGxlk39v9q
/r/WN1zZ4UADv4OX2NX9akslpTr7gfLbplXulD2z39L99gWeyUB5Q72Tp21O
7/d5Oad9wjSgf9YelbgXfWp/oa7C1+lzgfKLv2xnmnVi/56taheWrQbKTwz6
5i12dH/QMeO2I8eB/Osyz/bI7tmfmvHVxuM00Pyz3q0Po3ftr+Da/vn0OaD8
kSoVtlk79s/1s0q8fBUov/FGkr/Y1v0vrjnYPHoMlJfQ3H9Yds3+XxVMn1Of
A/ls7X95Zq3Yzyt9ZOXLV0D+5yfWYWJL9xvFu4t//Ajkz3EsvCg7Z78rI+e5
kq9Aftnft8liU/dHLD7V8uMHkL+g6Oob2Z79Wa491jV/gPwNV+Yqy9Xsr33u
++n/fyCfgYHNMGX2PgCTr9hF
      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {-0.4980468765943886, 0.4996097264415589}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6277517025285015`*^9, 3.6277517445764313`*^9, 3.627804990050974*^9, 
   3.6278050818839607`*^9, 3.6278946900484905`*^9, 3.627895002532469*^9, 
   3.627895186994591*^9, {3.627895225324584*^9, 3.6278952528102984`*^9}, 
   3.6278953078880854`*^9, 3.627895450441909*^9, 3.627895714314551*^9, 
   3.627895786599324*^9, 3.6278958486023474`*^9, 3.62789594077485*^9, 
   3.6278960519833956`*^9, 3.6278961271745615`*^9, 3.627896378561816*^9, 
   3.6278964780787935`*^9, 3.62789729653538*^9, 3.627897331302699*^9, 
   3.627899484178364*^9, 3.62789954399378*^9, 3.627909888468746*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datav0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"v0", "[", "w", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "30", ",", "90"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{"datav0", ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "100000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6278952720113573`*^9, 3.627895296528181*^9}, {
  3.6278953353738008`*^9, 3.6278953526871696`*^9}, {3.6278959497440596`*^9, 
  3.6278959543692617`*^9}, {3.627896139315775*^9, 3.6278961534414887`*^9}, {
  3.627897340881316*^9, 3.6278973551007595`*^9}, {3.6278974878902617`*^9, 
  3.627897528376609*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k0lV8Xx83ulYqk0EQDSobSTyrZu1EkREpEQhESimSKMpZkjCSESDIl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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k4lN8bxglZUqEsLUJliVAUkq/zhKQoW1IIkRQlFMqWJUubbKVFKbtE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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnc81Y/3x81IUhRaQmaUFJG+5Rw+hSaSESWhhCIVSkUUopLVICGjSBmJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6277515491076164`*^9, 3.6277515718347087`*^9}, 
   3.6277517446604867`*^9, 3.627804990126024*^9, 3.6278050819380016`*^9, 
   3.6278946900953665`*^9, 3.6278950025793543`*^9, 3.6278951897447248`*^9, {
   3.627895225387087*^9, 3.627895252888423*^9}, {3.6278952837150316`*^9, 
   3.6278953531246643`*^9}, 3.627895450488786*^9, 3.6278957156114893`*^9, 
   3.627895788005643*^9, 3.627895852493157*^9, {3.627895942603063*^9, 
   3.6278959549161634`*^9}, 3.627896016419162*^9, 3.6278960520458994`*^9, {
   3.627896129909069*^9, 3.6278961539258623`*^9}, 3.6278963813588257`*^9, 
   3.6278964781256695`*^9, 3.6278972965822587`*^9, {3.627897331365203*^9, 
   3.6278973555851345`*^9}, 3.6278974892653046`*^9, {3.6278975209387236`*^9, 
   3.6278975288766117`*^9}, 3.6278994842252417`*^9, 3.627899544040659*^9, 
   3.627899643295497*^9, 3.627909888499998*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataarg", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Arg", "[", 
      RowBox[{"v0", "[", "w", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "30", ",", "90"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{"dataarg", ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "100000"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.627895492193972*^9, 3.6278954933815265`*^9}, {
  3.6278975057817364`*^9, 3.6278975254545918`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1mk8lF8bB/DBbKJNWZIi2Qnhjzb3VaSkEtmyJSpCopCEUIqSLFmSSkRF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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Wk4lAsbB/AZZh4mjqWS5RAi4xAJB3nlubUop8WSJBWyZH3JUZKtnBSy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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hs8VPkfx/ExhCm2mpAWFbnfQral5HzY1mZL1JZs5bpbKImubmFtYUqp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 100000}, {-3.0155045545368053`, 3.14159263318163}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6277516242595234`*^9, 3.6277517448115826`*^9, 3.6278049902771244`*^9, 
   3.627805082051072*^9, 3.627894690736025*^9, 3.627895002844989*^9, {
   3.627895226090246*^9, 3.6278952535447097`*^9}, 3.6278953085599947`*^9, 
   3.6278954510981855`*^9, 3.627895494412803*^9, 3.6278957965373096`*^9, 
   3.627895876162325*^9, 3.6278959613071003`*^9, 3.6278960521396523`*^9, {
   3.627896132065424*^9, 3.6278961568478823`*^9}, 3.6278963833901753`*^9, 
   3.62789647823505*^9, 3.627897296691638*^9, 3.6278973314589577`*^9, {
   3.627897498843896*^9, 3.6278975259545927`*^9}, 3.6278994843033695`*^9, 
   3.627899544118786*^9, 3.627909888531249*^9}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "10", ",", "0.005"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"datav", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"v0", "[", "w", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "1", ",", 
       RowBox[{"2", "*", 
        RowBox[{"Pi", "/", "0.005"}]}], ",", 
       RowBox[{"2", "*", 
        RowBox[{"Pi", "/", "10"}]}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Fourier", "[", "list", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6272901926289062`*^9, 3.627290197399089*^9}, {
   3.627290229634593*^9, 3.6272902573210583`*^9}, 3.627290295059238*^9, {
   3.6272904080558105`*^9, 3.627290433342678*^9}, {3.627291429939711*^9, 
   3.627291431403693*^9}, {3.6272915568914022`*^9, 3.627291557639906*^9}, 
   3.6277513217816525`*^9, {3.627896084625635*^9, 3.627896087531999*^9}, {
   3.627896302480005*^9, 3.627896330903245*^9}, {3.6278963948907366`*^9, 
   3.62789639839093*^9}, 3.627896597819007*^9, {3.6278968971450233`*^9, 
   3.6278969277089844`*^9}, {3.6278969958841915`*^9, 3.627897005744068*^9}, {
   3.6278970418082976`*^9, 3.6278970444022026`*^9}, {3.6278974251372004`*^9, 
   3.627897430387437*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6278996532178497`*^9, 3.6278996566086693`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{"Re", "[", "data", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6272904431212015`*^9, 3.6272904472819767`*^9}, 
   3.6277513873501973`*^9, 3.6277516542684574`*^9, 3.6278958880691786`*^9, {
   3.6278962220854607`*^9, 3.6278962246480856`*^9}, 3.627896389234233*^9, {
   3.62789705580901*^9, 3.6278970590863285`*^9}, 3.6278973214116163`*^9, {
   3.627899620903803*^9, 3.627899622591385*^9}}],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.6278971690604167`*^9, 3.627897175435753*^9}}],

Cell[BoxData["1801"], "Output",
 CellChangeTimes->{3.6278971757951202`*^9, 3.6278972968166447`*^9, 
  3.6278973315683384`*^9, 3.62789948449088*^9, 3.6278995442906694`*^9, 
  3.627899625950901*^9, 3.6278996605775833`*^9, 3.627909888625004*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"datav", "[", 
   RowBox[{"[", 
    RowBox[{";;", "1801"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.627897177076432*^9, 3.6278972084686112`*^9}, {
  3.627899666062254*^9, 3.6278996784847355`*^9}}],

Cell[BoxData["1801"], "Output",
 CellChangeTimes->{{3.627897183014222*^9, 3.6278972089998636`*^9}, 
   3.6278972968635225`*^9, 3.6278973315995893`*^9, 3.6278994845221257`*^9, 
   3.6278995443219166`*^9, 3.6278996271228275`*^9, {3.6278996636714897`*^9, 
   3.627899678844099*^9}, 3.6279098886406302`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data1", "=", 
   RowBox[{"data", "*", 
    RowBox[{"datav", "[", 
     RowBox[{"[", 
      RowBox[{";;", "1801"}], "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"Re", "[", "data1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.627290772325507*^9, 3.6272907737924805`*^9}, {
   3.6272909786371317`*^9, 3.6272909827688923`*^9}, {3.6272910453871837`*^9, 
   3.627291106489947*^9}, {3.627291137060334*^9, 3.627291146990959*^9}, {
   3.627291235348908*^9, 3.627291275223501*^9}, {3.627291306223181*^9, 
   3.6272913361481514`*^9}, 3.627751327459423*^9, 3.627751383720787*^9, 
   3.627751712886386*^9, {3.627897018932189*^9, 3.62789701974475*^9}, {
   3.627897078634157*^9, 3.627897090915991*^9}, 3.6278971326211634`*^9, {
   3.6278971904052305`*^9, 3.627897219391019*^9}, {3.627897312629938*^9, 
   3.627897318583354*^9}, {3.6278994585990157`*^9, 3.6278994627554684`*^9}, {
   3.627899551619175*^9, 3.627899558275731*^9}, {3.627899591261735*^9, 
   3.6278995961213455`*^9}, {3.627909901266244*^9, 3.6279099071415586`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw8XHlcjG3bbpMQQg+VLYQiJEnZOhBCaCFp0aqF0r5vU0017TPNNAtJCFFR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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1801.}, {-0.000025252333795385255`, 
    0.000025273587780733872`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{36.02, 36.02}, {1.0105184315223825`*^-6, 
   1.0105184315223825`*^-6}}]], "Output",
 CellChangeTimes->{
  3.6278995590570135`*^9, 3.627899596511961*^9, 3.6278996290760527`*^9, 
   3.6278996800785346`*^9, {3.6279098886718793`*^9, 3.627909907579054*^9}}]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"InverseFourier", "[", "data1", "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"Re", "[", "data2", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.627292416858768*^9, 3.6272924441439705`*^9}, {
   3.627292482906828*^9, 3.6272924854675417`*^9}, {3.6272925200826283`*^9, 
   3.627292525489234*^9}, {3.627292626232441*^9, 3.627292628026637*^9}, {
   3.6272930776559896`*^9, 3.6272930809341774`*^9}, 3.627751332218584*^9, 
   3.6277513780169983`*^9, 3.6277517161525555`*^9, 3.6278963526542993`*^9, 
   3.6278969847117696`*^9, {3.6278972218911414`*^9, 3.627897222781787*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJw8nXlcTPv/x0M3kZI9+yCEIklCeFEokiQkSRtKxbRoX6Z92mem2UoIoazZ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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1801.}, {-0.00034474693670587465`, 0.0002544673640349791}},
  PlotRangeClipping->True,
  PlotRangePadding->{{36.02, 36.02}, {0.000011984286014817074`, 
   0.000011984286014817074`}}]], "Output",
 CellChangeTimes->{{3.6277517164357433`*^9, 3.6277517450327344`*^9}, 
   3.6278049905723257`*^9, 3.627805082307242*^9, 3.6278946908922772`*^9, 
   3.6278950030324974`*^9, {3.627895227324682*^9, 3.6278952546697626`*^9}, 
   3.6278953096537943`*^9, 3.627895452223241*^9, {3.6278960287010107`*^9, 
   3.6278960527959347`*^9}, 3.6278961745362444`*^9, 3.6278963531699524`*^9, 
   3.6278964109852705`*^9, 3.627896478766326*^9, {3.627896975726956*^9, 
   3.627896985414928*^9}, 3.627897026979455*^9, 3.6278972235005703`*^9, 
   3.6278972969729033`*^9, 3.627897331677718*^9, 3.6278994851627817`*^9, 
   3.627899544946946*^9, {3.62789960191848*^9, 3.627899630591752*^9}, 
   3.6278996818129992`*^9, {3.627909888703133*^9, 3.627909911013975*^9}}]
}, Open  ]]
},
WindowSize->{1276, 671},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.100000023841858,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 936, 24, 32, "Input"],
Cell[1518, 48, 2745, 63, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4300, 116, 985, 28, 73, "Input"],
Cell[5288, 146, 13168, 229, 250, "Output"]
}, Open  ]],
Cell[18471, 378, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[18769, 391, 514, 13, 35, "Input"],
Cell[19286, 406, 1900, 34, 58, "Output"]
}, Open  ]],
Cell[21201, 443, 1082, 25, 111, "Input"],
Cell[CellGroupData[{
Cell[22308, 472, 871, 22, 53, "Input"],
Cell[23182, 496, 32988, 548, 272, "Output"]
}, Open  ]],
Cell[56185, 1047, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[56483, 1060, 623, 17, 53, "Input"],
Cell[57109, 1079, 33071, 552, 248, "Output"]
}, Open  ]],
Cell[90195, 1634, 273, 9, 6, "Text"],
Cell[90471, 1645, 1041, 27, 73, "Input"],
Cell[91515, 1674, 224, 4, 32, "Input"],
Cell[91742, 1680, 273, 9, 6, "Text"],
Cell[92018, 1691, 748, 16, 53, "Input"],
Cell[92769, 1709, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[93067, 1722, 593, 11, 53, "Input"],
Cell[93663, 1735, 13300, 223, 239, "Output"]
}, Open  ]],
Cell[106978, 1961, 271, 9, 11, "Text"],
Cell[107252, 1972, 140, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[107417, 1978, 2697, 66, 53, "Input"],
Cell[110117, 2046, 1789, 43, 66, "Output"]
}, Open  ]],
Cell[111921, 2092, 1385, 38, 149, "Input"],
Cell[113309, 2132, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[113607, 2145, 403, 12, 53, "Input"],
Cell[114013, 2159, 22036, 384, 260, "Output"]
}, Open  ]],
Cell[136064, 2546, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[136362, 2559, 831, 21, 53, "Input"],
Cell[137196, 2582, 34788, 577, 290, "Output"]
}, Open  ]],
Cell[171999, 3162, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[172297, 3175, 580, 17, 53, "Input"],
Cell[172880, 3194, 18483, 311, 250, "Output"]
}, Open  ]],
Cell[191378, 3508, 273, 9, 6, "Text"],
Cell[191654, 3519, 1370, 32, 73, "Input"],
Cell[193027, 3553, 96, 1, 32, "Input"],
Cell[193126, 3556, 459, 8, 32, "Input"],
Cell[193588, 3566, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[193886, 3579, 130, 2, 32, "Input"],
Cell[194019, 3583, 242, 3, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194298, 3591, 258, 6, 32, "Input"],
Cell[194559, 3599, 303, 4, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194899, 3608, 1077, 19, 53, "Input"],
Cell[195979, 3629, 26808, 445, 234, "Output"]
}, Open  ]],
Cell[222802, 4077, 273, 9, 6, "Text"],
Cell[CellGroupData[{
Cell[223100, 4090, 643, 11, 53, "Input"],
Cell[223746, 4103, 26328, 434, 270, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
